Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: Hamradio

ports の検索:

アマチュアラジオに関連するソフトウェア。

SoapyAirspy-0.1.2_1
Soapy SDR plugin for the Airspy
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: SoapySDR-0.7.2, airspy-1.0.9.18_1, ca_root_nss-3.51, cmake-3.16.5, curl-7.69.1_1, expat-2.2.8, gettext-runtime-0.20.1, indexinfo-0.3.1, jsoncpp-1.9.2, libarchive-3.4.2,1, libffi-3.2.1_3, liblz4-1.9.2_1,1, libnghttp2-1.40.0, libuv-1.35.0, lzo2-2.10_1, ninja-1.10.0,2, python37-3.7.7, readline-8.0.4, rhash-1.3.5
ここにも含まれています: Comms

SoapyBladeRF-0.4.1_1
Soapy SDR plugin for the Blade RF
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: SoapySDR-0.7.2, bladeRF-2019.07, ca_root_nss-3.51, cmake-3.16.5, curl-7.69.1_1, expat-2.2.8, gettext-runtime-0.20.1, indexinfo-0.3.1, jsoncpp-1.9.2, libarchive-3.4.2,1, libedit-3.1.20191231,1, libffi-3.2.1_3, liblz4-1.9.2_1,1, libnghttp2-1.40.0, libuv-1.35.0, lzo2-2.10_1, ninja-1.10.0,2, pkgconf-1.6.3,1, python37-3.7.7, readline-8.0.4, rhash-1.3.5
ここにも含まれています: Comms

SoapyHackRF-0.3.3_1
Soapy SDR module for Hack RF
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: SoapySDR-0.7.2, ca_root_nss-3.51, cmake-3.16.5, curl-7.69.1_1, expat-2.2.8, gettext-runtime-0.20.1, hackrf-2017.02.1, indexinfo-0.3.1, jsoncpp-1.9.2, libarchive-3.4.2,1, libffi-3.2.1_3, liblz4-1.9.2_1,1, libnghttp2-1.40.0, libuv-1.35.0, lzo2-2.10_1, ninja-1.10.0,2, python37-3.7.7, readline-8.0.4, rhash-1.3.5
ここにも含まれています: Comms

SoapyPlutoSDR-0.2.0_1
Soapy SDR plugin for PlutoSDR
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: SoapySDR-0.7.2, avahi-app-0.7_3, ca_root_nss-3.51, cmake-3.16.5, curl-7.69.1_1, dbus-1.12.16, dbus-glib-0.110, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.20.1, glib-2.56.3_7,1, gnome_subr-1.0, gobject-introspection-1.56.1,1, indexinfo-0.3.1, jsoncpp-1.9.2, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libarchive-3.4.2,1, libdaemon-0.14_1, libffi-3.2.1_3, libiconv-1.14_11, libiio-0.19, liblz4-1.9.2_1,1, libnghttp2-1.40.0, libpthread-stubs-0.4, libuv-1.35.0, libxcb-1.13.1, libxml2-2.9.10, lzo2-2.10_1, ninja-1.10.0,2, pcre-8.43_2, pkgconf-1.6.3,1, python37-3.7.7, readline-8.0.4, rhash-1.3.5, xorgproto-2019.2
ここにも含まれています: Comms

SoapyRTLSDR-0.3.0_2
Soapy SDR module for RTLSDR
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: SoapySDR-0.7.2, ca_root_nss-3.51, cmake-3.16.5, curl-7.69.1_1, expat-2.2.8, gettext-runtime-0.20.1, indexinfo-0.3.1, jsoncpp-1.9.2, libarchive-3.4.2,1, libffi-3.2.1_3, liblz4-1.9.2_1,1, libnghttp2-1.40.0, libuv-1.35.0, lzo2-2.10_1, ninja-1.10.0,2, python37-3.7.7, readline-8.0.4, rhash-1.3.5, rtl-sdr-0.6.0,1
ここにも含まれています: Misc

SoapyRedPitaya-0.1.1_1
SoapySDR Red Pitaya module
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: SoapySDR-0.7.2, ca_root_nss-3.51, cmake-3.16.5, curl-7.69.1_1, expat-2.2.8, gettext-runtime-0.20.1, indexinfo-0.3.1, jsoncpp-1.9.2, libarchive-3.4.2,1, libffi-3.2.1_3, liblz4-1.9.2_1,1, libnghttp2-1.40.0, libuv-1.35.0, lzo2-2.10_1, ninja-1.10.0,2, pkgconf-1.6.3,1, python37-3.7.7, readline-8.0.4, rhash-1.3.5
ここにも含まれています: Comms

SoapyRemote-0.5.1_1
SoapySDR module to use any Soapy SDR remotely
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: SoapySDR-0.7.2, avahi-app-0.7_3, ca_root_nss-3.51, cmake-3.16.5, curl-7.69.1_1, dbus-1.12.16, dbus-glib-0.110, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.20.1, glib-2.56.3_7,1, gnome_subr-1.0, gobject-introspection-1.56.1,1, indexinfo-0.3.1, jsoncpp-1.9.2, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libarchive-3.4.2,1, libdaemon-0.14_1, libffi-3.2.1_3, libiconv-1.14_11, liblz4-1.9.2_1,1, libnghttp2-1.40.0, libpthread-stubs-0.4, libuv-1.35.0, libxcb-1.13.1, libxml2-2.9.10, lzo2-2.10_1, ninja-1.10.0,2, pcre-8.43_2, python37-3.7.7, readline-8.0.4, rhash-1.3.5, xorgproto-2019.2
ここにも含まれています: Comms

SoapySDR-0.7.2
Vendor and platform neutral SDR support library
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: ca_root_nss-3.51, cmake-3.16.5, curl-7.69.1_1, expat-2.2.8, gettext-runtime-0.20.1, indexinfo-0.3.1, jsoncpp-1.9.2, libarchive-3.4.2,1, libffi-3.2.1_3, liblz4-1.9.2_1,1, libnghttp2-1.40.0, libuv-1.35.0, lzo2-2.10_1, ninja-1.10.0,2, python37-3.7.7, readline-8.0.4, rhash-1.3.5
ここにも含まれています: Misc

SoapyUHD-0.3.6_3
Soapy SDR plugin for the Airspy
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: SoapySDR-0.7.2, boost-libs-1.72.0_1, ca_root_nss-3.51, cmake-3.16.5, curl-7.69.1_1, expat-2.2.8, gettext-runtime-0.20.1, icu-66.1,1, indexinfo-0.3.1, jsoncpp-1.9.2, libarchive-3.4.2,1, libffi-3.2.1_3, liblz4-1.9.2_1,1, libnghttp2-1.40.0, libuv-1.35.0, lzo2-2.10_1, ninja-1.10.0,2, py37-boost-libs-1.72.0, python27-2.7.17_1, python37-3.7.7, readline-8.0.4, rhash-1.3.5, uhd-3.14.1.1_1
ここにも含まれています: Comms

acfax-0.981011_3
Receive faxes using sound card and radio
詳しい説明 | 変更点
保守担当者: hamradio@FreeBSD.org
必要なもの: Xaw3d-1.5E_8, gccmakedep-1.0.3, gettext-runtime-0.20.1, imake-1.0.8,1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXmu-1.1.3,1, libXpm-3.5.13, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, makedepend-1.0.6,1, perl5-5.30.2, tradcpp-0.5.3, xorg-cf-files-1.0.6, xorgproto-2019.2
ここにも含まれています: Comms

airspy-1.0.9.18_1
AirSpy's usemode driver and associated tools
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: ca_root_nss-3.51, cmake-3.16.5, curl-7.69.1_1, expat-2.2.8, gettext-runtime-0.20.1, indexinfo-0.3.1, jsoncpp-1.9.2, libarchive-3.4.2,1, libffi-3.2.1_3, liblz4-1.9.2_1,1, libnghttp2-1.40.0, libuv-1.35.0, lzo2-2.10_1, ninja-1.10.0,2, pkgconf-1.6.3,1, python37-3.7.7, readline-8.0.4, rhash-1.3.5
ここにも含まれています: Comms

aldo-0.7.7_3
Morse code training program
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: lambert@lambertfam.org
必要なもの: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libao-1.2.0_4
ここにも含まれています: Comms

aprsc-2.1.4_3
Plain APRS-IS server
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: toyokun@gmail.com
必要なもの: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libevent-2.1.11, perl5-5.30.2
ここにも含まれています: Net

aprsd-2.2.515_1
Server daemon providing Internet access to APRS packet data
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
ここにも含まれています: Comms

basicdsp-1.01_8
Program for experimenting with simple audio DSP algorithms
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: db@FreeBSD.org
必要なもの: ORBit2-2.14.19_2, atk-2.28.1, avahi-app-0.7_3, binutils-2.33.1_2,1, ca_root_nss-3.51, cairo-1.16.0,2, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_1,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.3.0, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, glib-2.56.3_7,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13, gobject-introspection-1.56.1,1, graphite2-1.3.14, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_12,3, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-66.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.3.0_1, libmspack-0.10.1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615_1, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_4, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.5.1_1, nspr-4.25, orc-0.4.31, p11-kit-0.23.18.1, pango-1.42.4_3, pangox-compat-0.0.2_2, pciids-20200324, pcre-8.43_2, pixman-0.38.4, png-1.6.37, polkit-0.116, python37-3.7.7, readline-8.0.4, shared-mime-info-1.10_2, spidermonkey60-60.9.0_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, wx28-gtk2-2.8.12_8, wx28-gtk2-common-2.8.12_8, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
ここにも含まれています: Cad

bladeRF-2019.07
BladeRF USB 3.0 Superspeed software defined radio
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: ca_root_nss-3.51, cmake-3.16.5, curl-7.69.1_1, expat-2.2.8, gettext-runtime-0.20.1, indexinfo-0.3.1, jsoncpp-1.9.2, libarchive-3.4.2,1, libedit-3.1.20191231,1, libffi-3.2.1_3, liblz4-1.9.2_1,1, libnghttp2-1.40.0, libuv-1.35.0, lzo2-2.10_1, ninja-1.10.0,2, python37-3.7.7, readline-8.0.4, rhash-1.3.5
ここにも含まれています: Comms

chirp-20200107
Free, open-source tool for programming your amateur radio
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: atk-2.28.1, avahi-app-0.7_3, ca_root_nss-3.51, cairo-1.16.0,2, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.24, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_1,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, glib-2.56.3_7,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13, gobject-introspection-1.56.1,1, graphite2-1.3.14, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libfontenc-1.1.4, libglade2-2.6.4_10, libiconv-1.14_11, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615_1, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_4, mkfontscale-1.2.1, nettle-3.5.1_1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20200324, pcre-8.43_2, pixman-0.38.4, png-1.6.37, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py27-serial-3.4_1, py37-cairo-1.18.1_1, py37-libxml2-2.9.10, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.7, python38-3.8.2, readline-8.0.4, shared-mime-info-1.10_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
ここにも含まれています: Comms

chu-0.1.29
Synchronise computer clock to CHU radio station
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
ここにも含まれています: Comms

codec2-0.8.1
Low bit rate codec
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: ca_root_nss-3.51, cmake-3.16.5, curl-7.69.1_1, expat-2.2.8, gettext-runtime-0.20.1, indexinfo-0.3.1, jsoncpp-1.9.2, libarchive-3.4.2,1, libffi-3.2.1_3, liblz4-1.9.2_1,1, libnghttp2-1.40.0, libuv-1.35.0, lzo2-2.10_1, ninja-1.10.0,2, pkgconf-1.6.3,1, python37-3.7.7, readline-8.0.4, rhash-1.3.5, speexdsp-1.2.0
ここにも含まれています: Audio

cqrlog-gtk2-2.4.0_1
Amateur Radio logging application
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: atk-2.28.1, avahi-app-0.7_3, binutils-2.33.1_2,1, boost-libs-1.72.0_1, ca_root_nss-3.51, cairo-1.16.0,2, cups-2.2.13, curl-7.69.1_1, cyrus-sasl-2.1.27_1, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.24, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_1,1, fpc-3.0.4_4, fpc-cairo-3.0.4_4, fpc-chm-3.0.4_4, fpc-fcl-base-3.0.4_4, fpc-fcl-db-3.0.4_6, fpc-fcl-image-3.0.4_4, fpc-fcl-json-3.0.4_5, fpc-fcl-net-3.0.4_4, fpc-fcl-registry-3.0.4_4, fpc-fcl-res-3.0.4_4, fpc-fcl-web-3.0.4_7, fpc-fcl-xml-3.0.4_4, fpc-gtk2-3.0.4_4, fpc-iconvenc-3.0.4_4, fpc-mysql-3.0.4_4, fpc-numlib-3.0.4_4, fpc-opengl-3.0.4_4, fpc-openssl-3.0.4_4, fpc-pasjpeg-3.0.4_4, fpc-regexpr-3.0.4_4, fpc-rtl-extra-3.0.4_4, fpc-rtl-objpas-3.0.4_5, fpc-source-3.0.4_2, fpc-utils-3.0.4_6, fpc-x11-3.0.4_6, freeglut-3.0.0_2, freetype2-2.10.1, fribidi-0.19.7, gdb-py27-9.1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, glib-2.56.3_7,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13, gobject-introspection-1.56.1,1, graphite2-1.3.14, groff-1.22.4_3, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, hamlib-3.3_2, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-66.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lazarus-gtk2-2.0.6_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXfont-1.5.4_2,2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXres-1.2.0_2, libXv-1.0.11_2,1, libXxf86dga-1.1.5, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200223, libevent-2.1.11, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libnghttp2-1.40.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615_1, libxcb-1.13.1, libxkbfile-1.1.0, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_4, mkfontscale-1.2.1, mpfr-4.0.2, mysql57-client-5.7.29_1, mysql57-server-5.7.29_1, nettle-3.5.1_1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20200324, pcre-8.43_2, perl5-5.30.2, pixman-0.38.4, png-1.6.37, protobuf-3.11.4,1, psutils-1.17_5, python27-2.7.17_1, python37-3.7.7, readline-8.0.4, shared-mime-info-1.10_2, source-highlight-3.1.9_1, tcl86-8.6.10, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, uchardet-0.0.6, wayland-1.18.0_3, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
ここにも含まれています: Comms

cqrlog-qt5-2.4.0_1
Amateur Radio logging application
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: atk-2.28.1, avahi-app-0.7_3, binutils-2.33.1_2,1, boost-libs-1.72.0_1, ca_root_nss-3.51, cairo-1.16.0,2, cups-2.2.13, curl-7.69.1_1, cyrus-sasl-2.1.27_1, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.24, encodings-1.0.5,1, etc_os-release-0.1_2, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_1,1, fpc-3.0.4_4, fpc-cairo-3.0.4_4, fpc-chm-3.0.4_4, fpc-fcl-base-3.0.4_4, fpc-fcl-db-3.0.4_6, fpc-fcl-image-3.0.4_4, fpc-fcl-json-3.0.4_5, fpc-fcl-net-3.0.4_4, fpc-fcl-registry-3.0.4_4, fpc-fcl-res-3.0.4_4, fpc-fcl-web-3.0.4_7, fpc-fcl-xml-3.0.4_4, fpc-iconvenc-3.0.4_4, fpc-mysql-3.0.4_4, fpc-numlib-3.0.4_4, fpc-opengl-3.0.4_4, fpc-openssl-3.0.4_4, fpc-pasjpeg-3.0.4_4, fpc-regexpr-3.0.4_4, fpc-rtl-extra-3.0.4_4, fpc-rtl-objpas-3.0.4_5, fpc-source-3.0.4_2, fpc-utils-3.0.4_6, fpc-x11-3.0.4_6, freeglut-3.0.0_2, freetype2-2.10.1, fribidi-0.19.7, gdb-py27-9.1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, glib-2.56.3_7,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13, gobject-introspection-1.56.1,1, graphite2-1.3.14, groff-1.22.4_3, gtk-update-icon-cache-2.24.32, hamlib-3.3_2, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-66.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lazarus-qt5-2.0.6_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXfont-1.5.4_2,2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXres-1.2.0_2, libXt-1.2.0,1, libXv-1.0.11_2,1, libXxf86dga-1.1.5, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200223, libevdev-1.5.9_1, libevent-2.1.11, libffi-3.2.1_3, libfontenc-1.1.4, libgudev-230_1, libiconv-1.14_11, libidn2-2.3.0_1, libinput-1.15.4, libltdl-2.4.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_2, libnghttp2-1.40.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libudev-devd-0.4.1, libunistring-0.9.10_1, libunwind-20170615_1, libwacom-1.3, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxkbfile-1.1.0, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_4, mkfontscale-1.2.1, mpfr-4.0.2, mysql57-client-5.7.29_1, mysql57-server-5.7.29_1, nettle-3.5.1_1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20200324, pcre-8.43_2, pcre2-10.34, perl5-5.30.2, pixman-0.38.4, png-1.6.37, protobuf-3.11.4,1, psutils-1.17_5, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py27-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.7, python38-3.8.2, qt5-core-5.13.2_2, qt5-dbus-5.13.2_1, qt5-gui-5.13.2_3, qt5-network-5.13.2, qt5-printsupport-5.13.2, qt5-widgets-5.13.2_1, qt5-x11extras-5.13.2, qt5pas-2.6_4, qtchooser-66_2, readline-8.0.4, shared-mime-info-1.10_2, source-highlight-3.1.9_1, tcl86-8.6.10, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, uchardet-0.0.6, vulkan-headers-1.1.108.0, wayland-1.18.0_3, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.29, xorg-fonts-truetype-7.7_1, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3
ここにも含まれています: Comms

cubicsdr-0.2.5_4
SDR receiver using liquidsdr
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: ORBit2-2.14.19_2, SoapySDR-0.7.2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_3, binutils-2.33.1_2,1, brotli-1.0.7_2,1, ca_root_nss-3.51, cairo-1.16.0,2, cmake-3.16.5, colord-1.3.5, consolekit2-1.2.1_1, cups-2.2.13, curl-7.69.1_1, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_5, fftw3-float-3.3.8_5, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_1,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.3.0, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, gettext-runtime-0.20.1, giflib-5.2.1, glib-2.56.3_7,1, glib-networking-2.56.1_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13, gobject-introspection-1.56.1,1, graphene-1.10.0, graphite2-1.3.14, gsettings-desktop-schemas-3.28.1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, hamlib-3.3_2, harfbuzz-2.6.4, harfbuzz-icu-2.6.4_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-66.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.4, json-glib-1.4.4, jsoncpp-1.9.2, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXvMC-1.0.12, libXxf86vm-1.1.4_3, libarchive-3.4.2,1, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200223, libepoxy-1.5.4, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.37, libgsf-1.14.46, libiconv-1.14_11, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libmspack-0.10.1, libnghttp2-1.40.0, libnotify-0.7.8, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.21, libsecret-0.18.6_1, libsndfile-1.0.28_2, libsoup-2.62.3, libsoxr-0.1.3_2, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615_1, libuv-1.35.0, libvorbis-1.3.6,3, libwpe-1.4.0.1, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, liquid-dsp-1.3.2_1, llvm80-8.0.1_3, lzo2-2.10_1, mesa-dri-18.3.2_10, mesa-libs-18.3.2_4, metis-5.1.0_8, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.5.1_1, ninja-1.10.0,2, nspr-4.25, openblas-0.3.7_3,1, openjpeg-2.3.1, orc-0.4.31, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20200324, pcre-8.43_2, perl5-5.30.2, pixman-0.38.4, png-1.6.37, polkit-0.116, pulseaudio-13.0, py27-gobject3-3.28.3, py27-numpy-1.16.5_4,1, py37-cairo-1.18.1_1, py38-setuptools-44.0.0, pygobject3-common-3.28.3, python27-2.7.17_1, python37-3.7.7, python38-3.8.2, readline-8.0.4, rhash-1.3.5, shared-mime-info-1.10_2, speexdsp-1.2.0, spidermonkey60-60.9.0_2, sqlite3-3.30.1_1,1, suitesparse-5.4.0_6, tbb-2020.2, tcl86-8.6.10, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, wayland-protocols-1.20, webkit2-gtk3-2.28.0, webp-1.1.0, webrtc-audio-processing-0.3.1_2, woff2-1.0.2_4, wpebackend-fdo-1.4.1, wx31-gtk3-3.1.3, xkeyboard-config-2.29, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
ここにも含まれています: Comms

cwdaemon-0.10.2
Amateur Radio cw (Morse code) keyer daemon
詳しい説明 | 変更点
保守担当者: hamradio@FreeBSD.org
必要なもの: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, gettext-runtime-0.20.1, indexinfo-0.3.1, m4-1.4.18_1,1, perl5-5.30.2, pkgconf-1.6.3,1, unixcw-3.5.1_1
ここにも含まれています: Comms

cwirc-2.0.0_7
X-Chat Morse plugin
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: ORBit2-2.14.19_2, atk-2.28.1, avahi-app-0.7_3, binutils-2.33.1_2,1, ca_root_nss-3.51, cairo-1.16.0,2, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.24, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_1,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.3.0, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, glib-2.56.3_7,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13, gobject-introspection-1.56.1,1, graphite2-1.3.14, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hexchat-2.14.3, hicolor-icon-theme-0.17, icu-66.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcanberra-0.30_5, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.3.0_1, libltdl-2.4.6, libnotify-0.7.8, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615_1, libvorbis-1.3.6,3, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_4, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.5.1_1, nspr-4.25, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20200324, pcre-8.43_2, perl5-5.30.2, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.116, python37-3.7.7, readline-8.0.4, shared-mime-info-1.10_2, spidermonkey60-60.9.0_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
ここにも含まれています: Irc, Comms

cwstudio-0.9.6_3
Multichannel portable Morse code signals generator
詳しい説明 | 変更点
保守担当者: luqqe@users.sourceforge.net
必要なもの: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_3, binutils-2.33.1_2,1, brotli-1.0.7_2,1, ca_root_nss-3.51, cairo-1.16.0,2, colord-1.3.5, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_1,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.3.0, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, gettext-runtime-0.20.1, giflib-5.2.1, glib-2.56.3_7,1, glib-networking-2.56.1_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13, gobject-introspection-1.56.1,1, graphene-1.10.0, graphite2-1.3.14, gsettings-desktop-schemas-3.28.1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, harfbuzz-icu-2.6.4_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-66.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.4, json-glib-1.4.4, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libepoxy-1.5.4, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.37, libgsf-1.14.46, libiconv-1.14_11, libidn2-2.3.0_1, libmspack-0.10.1, libnotify-0.7.8, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.21, libsecret-0.18.6_1, libsoup-2.62.3, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615_1, libwpe-1.4.0.1, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-18.3.2_4, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.5.1_1, nspr-4.25, openjpeg-2.3.1, orc-0.4.31, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20200324, pcre-8.43_2, perl5-5.30.2, pixman-0.38.4, png-1.6.37, polkit-0.116, py27-gobject3-3.28.3, py37-cairo-1.18.1_1, py38-setuptools-44.0.0, pygobject3-common-3.28.3, python27-2.7.17_1, python37-3.7.7, python38-3.8.2, readline-8.0.4, shared-mime-info-1.10_2, spidermonkey60-60.9.0_2, sqlite3-3.30.1_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, wayland-protocols-1.20, webkit2-gtk3-2.28.0, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, wx30-gtk3-3.0.4_9, xkeyboard-config-2.29, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
ここにも含まれています: Comms

cwtext-0.96
Morse Code Generator
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libffi-3.2.1_3, python37-3.7.7, readline-8.0.4
ここにも含まれています: Textproc

digiham-0.3.0
Tools for decoding digital ham communication
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: vvelox@vvelox.net
必要なもの: ca_root_nss-3.51, cmake-3.16.5, curl-7.69.1_1, expat-2.2.8, gettext-runtime-0.20.1, indexinfo-0.3.1, jsoncpp-1.9.2, libarchive-3.4.2,1, libffi-3.2.1_3, liblz4-1.9.2_1,1, libnghttp2-1.40.0, libuv-1.35.0, lzo2-2.10_1, mbelib-1.3.0, ninja-1.10.0,2, python37-3.7.7, readline-8.0.4, rhash-1.3.5
ここにも含まれています: Comms

direwolf-1.5_1
Software "soundcard" modem/TNC and APRS encoder/decoder
詳しい説明 | 変更点
保守担当者: hamradio@FreeBSD.org
必要なもの: adwaita-icon-theme-3.28.0, alsa-lib-1.1.2_2, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_3, binutils-2.33.1_2,1, ca_root_nss-3.51, cairo-1.16.0,2, colord-1.3.5, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_1,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.3.0, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, glib-2.56.3_7,1, gmake-4.2.1_3, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13, gobject-introspection-1.56.1,1, gpsd-3.20, graphite2-1.3.14, gtk-update-icon-cache-2.24.32, gtk3-3.24.10_1, hamlib-3.3_2, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-66.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libepoxy-1.5.4, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.46, libiconv-1.14_11, libidn2-2.3.0_1, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615_1, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_4, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.5.1_1, nspr-4.25, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20200324, pcre-8.43_2, perl5-5.30.2, pixman-0.38.4, png-1.6.37, polkit-0.116, py27-gobject3-3.28.3, py27-serial-3.4_1, py37-cairo-1.18.1_1, py38-setuptools-44.0.0, pygobject3-common-3.28.3, python27-2.7.17_1, python37-3.7.7, python38-3.8.2, readline-8.0.4, shared-mime-info-1.10_2, spidermonkey60-60.9.0_2, sqlite3-3.30.1_1,1, tcl86-8.6.10, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, wayland-protocols-1.20, xkeyboard-config-2.29, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
ここにも含まれています: Comms

dsd-1.6.0_1
Decode several digital voice formats
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: takefu@airport.fm
必要なもの: mbelib-1.3.0
ここにも含まれています: Comms

ebook2cw-0.8.2_2
Convert text files into cw as an mp3 or ogg file
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: lame-3.100_2, libogg-1.3.4,4, libvorbis-1.3.6,3
ここにも含まれています: Comms

ebook2cwgui-0.1.2_4
Gui front end for ebooks2cw
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: ORBit2-2.14.19_2, atk-2.28.1, avahi-app-0.7_3, binutils-2.33.1_2,1, ca_root_nss-3.51, cairo-1.16.0,2, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, ebook2cw-0.8.2_2, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_1,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.3.0, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, glib-2.56.3_7,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13, gobject-introspection-1.56.1,1, graphite2-1.3.14, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_12,3, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-66.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lame-3.100_2, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.3.0_1, libmspack-0.10.1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615_1, libvorbis-1.3.6,3, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_4, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.5.1_1, nspr-4.25, orc-0.4.31, p11-kit-0.23.18.1, pango-1.42.4_3, pangox-compat-0.0.2_2, pciids-20200324, pcre-8.43_2, pixman-0.38.4, png-1.6.37, polkit-0.116, python37-3.7.7, readline-8.0.4, shared-mime-info-1.10_2, spidermonkey60-60.9.0_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, wx28-gtk2-2.8.12_8, wx28-gtk2-common-2.8.12_8, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
ここにも含まれています: Comms

echolinux-0.17a_7
Amateur Radio Echolink client for UNIX
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: expat-2.2.8, gettext-runtime-0.20.1, gsm-1.0.13_2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXpm-3.5.13, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615_1, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_4, pciids-20200324, tiff-4.1.0, wayland-1.18.0_3, xforms-1.2.4_4,1, xorgproto-2019.2
ここにも含まれています: Comms

fl_moxgen-1.00_2
Compute the dimensions of a Moxon Rectangle antenna
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: expat-2.2.8, fltk-1.3.5, fontconfig-2.13.92_1,1, freetype2-2.10.1, gettext-runtime-0.20.1, indexinfo-0.3.1, jpeg-turbo-2.0.4, libGLU-9.0.1, libX11-1.6.9,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXinerama-1.1.4_2,1, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libharu-2.3.0_1, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615_1, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_4, pciids-20200324, png-1.6.37, wayland-1.18.0_3, xorgproto-2019.2
ここにも含まれています: Comms

flamp-2.2.05
Program for the Amateur Multicast Protocol
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: boost-libs-1.72.0_1, expat-2.2.8, flac-1.3.3, fldigi-4.1.11, fltk-1.3.5, fontconfig-2.13.92_1,1, freetype2-2.10.1, gettext-runtime-0.20.1, gmake-4.2.1_3, hamlib-3.3_2, icu-66.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.4, libGLU-9.0.1, libX11-1.6.9,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXinerama-1.1.4_2,1, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libltdl-2.4.6, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libsamplerate-0.1.9, libsndfile-1.0.28_2, libunwind-20170615_1, libvorbis-1.3.6,3, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_4, pciids-20200324, perl5-5.30.2, pkgconf-1.6.3,1, png-1.6.37, portaudio-19.6.0_3,1, python37-3.7.7, readline-8.0.4, tcl86-8.6.10, wayland-1.18.0_3, xorgproto-2019.2
ここにも含まれています: Comms

flcluster-1.0.4_3
FLCLUSTER is a management tool for accessing dxcluster nodes
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, expat-2.2.8, fltk-1.3.5, fontconfig-2.13.92_1,1, freetype2-2.10.1, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, jpeg-turbo-2.0.4, libGLU-9.0.1, libX11-1.6.9,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXinerama-1.1.4_2,1, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615_1, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-18.3.2_4, pciids-20200324, perl5-5.30.2, pkgconf-1.6.3,1, png-1.6.37, wayland-1.18.0_3, xorgproto-2019.2
ここにも含まれています: Comms

fldigi-4.1.11
Digital decoder for psk, cw, psk31, olivia
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: asciidoc-8.6.10_1, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, boost-libs-1.72.0_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, expat-2.2.8, flac-1.3.3, fltk-1.3.5, fontconfig-2.13.92_1,1, freetype2-2.10.1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, gmake-4.2.1_3, hamlib-3.3_2, icu-66.1,1, indexinfo-0.3.1, iso8879-1986_3, jpeg-turbo-2.0.4, libGLU-9.0.1, libX11-1.6.9,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXinerama-1.1.4_2,1, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.37, libltdl-2.4.6, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libsamplerate-0.1.9, libsndfile-1.0.28_2, libtextstyle-0.20.1, libunwind-20170615_1, libvorbis-1.3.6,3, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, m4-1.4.18_1,1, mesa-libs-18.3.2_4, pciids-20200324, perl5-5.30.2, pkgconf-1.6.3,1, png-1.6.37, portaudio-19.6.0_3,1, python27-2.7.17_1, python37-3.7.7, readline-8.0.4, sdocbook-xml-1.1_2,2, tcl86-8.6.10, wayland-1.18.0_3, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2019.2
ここにも含まれています: Comms

fllog-1.2.6
Ham Radio logging program
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: expat-2.2.8, fltk-1.3.5, fontconfig-2.13.92_1,1, freetype2-2.10.1, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, jpeg-turbo-2.0.4, libGLU-9.0.1, libX11-1.6.9,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXinerama-1.1.4_2,1, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615_1, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_4, pciids-20200324, png-1.6.37, wayland-1.18.0_3, xorgproto-2019.2
ここにも含まれています: Comms

flmsg-4.0.14
Forms management editor for Amateur Radio standard message formats
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: boost-libs-1.72.0_1, expat-2.2.8, flac-1.3.3, fldigi-4.1.11, fltk-1.3.5, fontconfig-2.13.92_1,1, freetype2-2.10.1, gettext-runtime-0.20.1, gmake-4.2.1_3, hamlib-3.3_2, icu-66.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.4, libGLU-9.0.1, libX11-1.6.9,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXinerama-1.1.4_2,1, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libltdl-2.4.6, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libsamplerate-0.1.9, libsndfile-1.0.28_2, libunwind-20170615_1, libvorbis-1.3.6,3, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_4, pciids-20200324, perl5-5.30.2, pkgconf-1.6.3,1, png-1.6.37, portaudio-19.6.0_3,1, python37-3.7.7, readline-8.0.4, tcl86-8.6.10, wayland-1.18.0_3, xorgproto-2019.2
ここにも含まれています: Comms

flrig-1.3.50
Ham Radio rig control program, cooperates with fldigi
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: expat-2.2.8, fltk-1.3.5, fontconfig-2.13.92_1,1, freetype2-2.10.1, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, jpeg-turbo-2.0.4, libGLU-9.0.1, libX11-1.6.9,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXinerama-1.1.4_2,1, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615_1, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_4, pciids-20200324, png-1.6.37, wayland-1.18.0_3, xorgproto-2019.2
ここにも含まれています: Comms

flwrap-1.3.5
Flwrap is a companion utility for fldigi
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, expat-2.2.8, fltk-1.3.5, fontconfig-2.13.92_1,1, freetype2-2.10.1, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, jpeg-turbo-2.0.4, libGLU-9.0.1, libX11-1.6.9,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXinerama-1.1.4_2,1, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615_1, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-18.3.2_4, pciids-20200324, perl5-5.30.2, png-1.6.37, wayland-1.18.0_3, xorgproto-2019.2
ここにも含まれています: Comms

freedv-1.3.1_3
Narrow band digital voice
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_3, binutils-2.33.1_2,1, brotli-1.0.7_2,1, ca_root_nss-3.51, cairo-1.16.0,2, cmake-3.16.5, codec2-0.8.1, colord-1.3.5, cups-2.2.13, curl-7.69.1_1, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.8, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_1,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.3.0, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, gettext-runtime-0.20.1, giflib-5.2.1, glib-2.56.3_7,1, glib-networking-2.56.1_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13, gobject-introspection-1.56.1,1, graphene-1.10.0, graphite2-1.3.14, gsettings-desktop-schemas-3.28.1, gsm-1.0.13_2, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, hamlib-3.3_2, harfbuzz-2.6.4, harfbuzz-icu-2.6.4_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-66.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.4, json-glib-1.4.4, jsoncpp-1.9.2, lame-3.100_2, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libao-1.2.0_4, libarchive-3.4.2,1, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libepoxy-1.5.4, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.37, libgsf-1.14.46, libiconv-1.14_11, libid3tag-0.15.1b_2, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libmad-0.15.1b_7, libmspack-0.10.1, libnghttp2-1.40.0, libnotify-0.7.8, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.21, libsamplerate-0.1.9, libsecret-0.18.6_1, libsndfile-1.0.28_2, libsoup-2.62.3, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615_1, libuv-1.35.0, libvorbis-1.3.6,3, libwpe-1.4.0.1, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mesa-libs-18.3.2_4, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.5.1_1, ninja-1.10.0,2, nspr-4.25, openjpeg-2.3.1, opus-1.3.1, opusfile-0.10, orc-0.4.31, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20200324, pcre-8.43_2, perl5-5.30.2, pixman-0.38.4, png-1.6.37, polkit-0.116, portaudio-19.6.0_3,1, py27-gobject3-3.28.3, py37-cairo-1.18.1_1, py38-setuptools-44.0.0, pygobject3-common-3.28.3, python27-2.7.17_1, python37-3.7.7, python38-3.8.2, readline-8.0.4, rhash-1.3.5, shared-mime-info-1.10_2, sox-14.4.2_3, speex-1.2.0,1, speexdsp-1.2.0, spidermonkey60-60.9.0_2, sqlite3-3.30.1_1,1, tcl86-8.6.10, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, wayland-protocols-1.20, webkit2-gtk3-2.28.0, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, wx30-gtk3-3.0.4_9, xkeyboard-config-2.29, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
ここにも含まれています: Comms

geoid-1.0_9
Geodetic computer for amateur radio use
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: expat-2.2.8, fltk-1.3.5, fontconfig-2.13.92_1,1, freetype2-2.10.1, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, jpeg-turbo-2.0.4, libGLU-9.0.1, libX11-1.6.9,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXinerama-1.1.4_2,1, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615_1, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_4, pciids-20200324, png-1.6.37, wayland-1.18.0_3, xorgproto-2019.2
ここにも含まれています: Comms

gnuradio-3.8.1.0.r1
Amateur Radio Software defined radio
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: ORBit2-2.14.19_2, aalib-1.4.r5_13, adwaita-icon-theme-3.28.0, alsa-lib-1.1.2_2, alsa-plugins-1.1.1_6, alsa-utils-1.1.2, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_3, binutils-2.33.1_2,1, boost-libs-1.72.0_1, brotli-1.0.7_2,1, ca_root_nss-3.51, cairo-1.16.0,2, celt-0.11.3_3, cmake-3.16.5, codec2-0.8.1, colord-1.3.5, cppzmq-4.6.0, cups-2.2.13, curl-7.69.1_1, db5-5.3.28_7, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.24, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, doxygen-1.8.15_3,2, enchant2-2.2.3_4, encodings-1.0.5,1, etc_os-release-0.1_2, expat-2.2.8, fftw3-3.3.8_5, fftw3-float-3.3.8_5, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_1,1, freeglut-3.0.0_2, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.3.0, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, gettext-runtime-0.20.1, ghostscript9-agpl-base-9.52_2, giflib-5.2.1, glib-2.56.3_7,1, glib-networking-2.56.1_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13, gobject-introspection-1.56.1,1, graphene-1.10.0, graphite2-1.3.14, graphviz-2.42.3_2, gsettings-desktop-schemas-3.28.1, gsl-2.6, gsm-1.0.13_2, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, guile-1.8.8_4, harfbuzz-2.6.4, harfbuzz-icu-2.6.4_1, hicolor-icon-theme-0.17, html2text-1.3.2a, hunspell-1.7.0_2, hyphen-2.8.8, icu-66.1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jackit-0.125.0_9, jasper-2.0.16_1, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, json-glib-1.4.4, jsoncpp-1.9.2, lcms-1.19_6,1, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.2,1, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200223, libepoxy-1.5.4, libevdev-1.5.9_1, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgd-2.2.5_2,1, libglade2-2.6.4_10, libgpg-error-1.37, libgsf-1.14.46, libgudev-230_1, libiconv-1.14_11, libidn-1.35, libidn2-2.3.0_1, libinput-1.15.4, libltdl-2.4.6, liblz4-1.9.2_1,1, libmng-1.0.10_3, libmspack-0.10.1, libmtdev-1.1.5_2, libnghttp2-1.40.0, libnotify-0.7.8, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.12, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.21, libsamplerate-0.1.9, libsecret-0.18.6_1, libsndfile-1.0.28_2, libsoup-2.62.3, libtasn1-4.15.0, libudev-devd-0.4.1, libunistring-0.9.10_1, libunwind-20170615_1, libuv-1.35.0, libvorbis-1.3.6,3, libwacom-1.3, libwpe-1.4.0.1, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, libzmq4-4.3.1_1, log4cpp-1.1.3_2, lua52-5.2.4, lzo2-2.10_1, mesa-libs-18.3.2_4, metis-5.1.0_8, minixmlto-0.0.2_1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, mpir-3.0.0_1, nettle-3.5.1_1, norm-1.5r6, nspr-4.25, nss-3.51, openblas-0.3.7_3,1, openjpeg-2.3.1, openjpeg15-1.5.2_1, openpgm-5.2.122_6, orc-0.4.31, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20200324, pcre-8.43_2, pcre2-10.34, perl5-5.30.2, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.116, poppler-0.87.0, poppler-data-0.4.9_2, portaudio-19.6.0_3,1, psutils-1.17_5, py27-Jinja2-2.10.1, py27-MarkupSafe-1.1.1, py27-asn1crypto-1.3.0, py27-beaker-1.11.0, py27-certifi-2019.11.28, py27-chardet-3.0.4_3, py27-cryptography-2.6.1, py27-enum34-1.1.6, py27-evdev-0.8.1_1, py27-funcsigs-1.0.2, py27-gobject-2.28.6_8, py27-gobject3-3.28.3, py27-gtk2-2.24.0_5, py27-idna-2.8, py27-imagesize-1.1.0, py27-ipaddress-1.0.23, py27-mako-1.0.14, py27-markdown-2.6.11_1, py27-numpy-1.16.5_4,1, py27-openssl-19.0.0, py27-pycparser-2.19, py27-pysocks-1.7.1, py27-pystemmer-2.0.0.1, py27-pytz-2019.3,1, py27-pyudev-0.22.0, py27-sip-4.19.19_1,1, py27-six-1.14.0, py27-snowballstemmer-1.2.1, py27-sphinx-1.6.5_2,1, py27-sphinxcontrib-websupport-1.1.2, py27-typing-3.7.4.1, py27-urllib3-1.25.7,1, py27-yaml-5.2, py37-Babel-2.8.0, py37-alabaster-0.7.6, py37-boost-libs-1.72.0, py37-cairo-1.18.1_1, py37-cffi-1.14.0, py37-cheetah3-3.2.4, py37-click-7.0, py37-click-plugins-1.1.1, py37-docutils-0.15.2, py37-lxml-4.5.0, py37-pygments-2.5.2, py37-qt5-core-5.13.1, py37-qt5-gui-5.13.1, py37-qt5-opengl-5.13.1, py37-qt5-widgets-5.13.1, py37-requests-2.22.0, py37-sphinx_rtd_theme-0.4.3, py37-wxPython40-4.0.7, py38-setuptools-44.0.0, pygobject3-common-3.28.3, python27-2.7.17_1, python37-3.7.7, python38-3.8.2, qscintilla2-qt5-2.11.2_1, qt5-assistant-5.13.2_1, qt5-buildtools-5.13.2_1, qt5-concurrent-5.13.2, qt5-core-5.13.2_2, qt5-dbus-5.13.2_1, qt5-declarative-5.13.2_1, qt5-designer-5.13.2_1, qt5-gui-5.13.2_3, qt5-help-5.13.2_1, qt5-imageformats-5.13.2_1, qt5-network-5.13.2, qt5-opengl-5.13.2, qt5-printsupport-5.13.2, qt5-qmake-5.13.2_2, qt5-sql-5.13.2, qt5-sqldrivers-sqlite3-5.13.2, qt5-svg-5.13.2, qt5-testlib-5.13.2, qt5-uiplugin-5.13.2, qt5-widgets-5.13.2_1, qt5-xml-5.13.2, qt5-xmlpatterns-5.13.2_1, qtchooser-66_2, qwt6-qt5-6.1.4_2, readline-8.0.4, rhash-1.3.5, sdl-1.2.15_14,2, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_2, speexdsp-1.2.0, spidermonkey60-60.9.0_2, sqlite3-3.30.1_1,1, suitesparse-5.4.0_6, swig30-3.0.12, t1lib-5.1.2_5,1, tbb-2020.2, teckit-2.5.7, tex-basic-engines-20150521, tex-dvipsk-5.995_2, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_48, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, volk-2.2.1, vulkan-headers-1.1.108.0, wayland-1.18.0_3, wayland-protocols-1.20, webkit2-gtk3-2.28.0, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, wx30-gtk3-3.0.4_9, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.29, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2019.2, xpdfopen-0.86, xprop-1.2.4, xset-1.2.4_3, zziplib-0.13.69_2
ここにも含まれています: Comms, Astro

gpredict-2.2.1_1
Amateur Radio satellite tracking and prediction
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_3, binutils-2.33.1_2,1, ca_root_nss-3.51, cairo-1.16.0,2, colord-1.3.5, cups-2.2.13, curl-7.69.1_1, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_1,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.3.0, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_7,1, gmake-4.2.1_3, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13, gobject-introspection-1.56.1,1, goocanvas2-2.0.4, gpsd-3.20, graphite2-1.3.14, gtk-update-icon-cache-2.24.32, gtk3-3.24.10_1, hamlib-3.3_2, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-66.1,1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libepoxy-1.5.4, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.46, libiconv-1.14_11, libidn2-2.3.0_1, libltdl-2.4.6, libnghttp2-1.40.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.15.0, libtextstyle-0.20.1, libunistring-0.9.10_1, libunwind-20170615_1, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_4, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.5.1_1, nspr-4.25, p11-kit-0.23.18.1, p5-XML-Parser-2.44, pango-1.42.4_3, pciids-20200324, pcre-8.43_2, perl5-5.30.2, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.116, py27-gobject3-3.28.3, py27-serial-3.4_1, py37-cairo-1.18.1_1, py38-setuptools-44.0.0, pygobject3-common-3.28.3, python27-2.7.17_1, python37-3.7.7, python38-3.8.2, readline-8.0.4, shared-mime-info-1.10_2, spidermonkey60-60.9.0_2, sqlite3-3.30.1_1,1, tcl86-8.6.10, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, wayland-protocols-1.20, xkeyboard-config-2.29, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
ここにも含まれています: Comms

gqrx-2.12.1_1
Software defined radio receiver powered by GNU Radio and Qt
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: martymac@FreeBSD.org
必要なもの: ORBit2-2.14.19_2, aalib-1.4.r5_13, adwaita-icon-theme-3.28.0, alsa-lib-1.1.2_2, alsa-plugins-1.1.1_6, alsa-utils-1.1.2, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_3, binutils-2.33.1_2,1, boost-libs-1.72.0_1, brotli-1.0.7_2,1, ca_root_nss-3.51, cairo-1.16.0,2, celt-0.11.3_3, codec2-0.8.1, colord-1.3.5, consolekit2-1.2.1_1, cppzmq-4.6.0, cups-2.2.13, db5-5.3.28_7, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.24, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, doxygen-1.8.15_3,2, enchant2-2.2.3_4, encodings-1.0.5,1, etc_os-release-0.1_2, expat-2.2.8, fftw3-3.3.8_5, fftw3-float-3.3.8_5, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_1,1, freeglut-3.0.0_2, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.3.0, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, gettext-runtime-0.20.1, ghostscript9-agpl-base-9.52_2, giflib-5.2.1, glib-2.56.3_7,1, glib-networking-2.56.1_2, gmp-6.2.0, gnome_subr-1.0, gnuradio-3.8.1.0.r1, gnutls-3.6.13, gobject-introspection-1.56.1,1, gr-osmosdr-0.2.0,1, graphene-1.10.0, graphite2-1.3.14, graphviz-2.42.3_2, gsettings-desktop-schemas-3.28.1, gsl-2.6, gsm-1.0.13_2, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, guile-1.8.8_4, harfbuzz-2.6.4, harfbuzz-icu-2.6.4_1, hicolor-icon-theme-0.17, html2text-1.3.2a, hunspell-1.7.0_2, hyphen-2.8.8, icu-66.1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jackit-0.125.0_9, jasper-2.0.16_1, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, json-glib-1.4.4, lcms-1.19_6,1, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200223, libepoxy-1.5.4, libevdev-1.5.9_1, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgd-2.2.5_2,1, libglade2-2.6.4_10, libgpg-error-1.37, libgsf-1.14.46, libgudev-230_1, libiconv-1.14_11, libidn-1.35, libidn2-2.3.0_1, libinput-1.15.4, libltdl-2.4.6, libmng-1.0.10_3, libmspack-0.10.1, libmtdev-1.1.5_2, libnotify-0.7.8, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.12, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.21, libsamplerate-0.1.9, libsecret-0.18.6_1, libsndfile-1.0.28_2, libsoup-2.62.3, libsoxr-0.1.3_2, libtasn1-4.15.0, libudev-devd-0.4.1, libunistring-0.9.10_1, libunwind-20170615_1, libvorbis-1.3.6,3, libwacom-1.3, libwpe-1.4.0.1, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, libzmq4-4.3.1_1, log4cpp-1.1.3_2, lua52-5.2.4, mesa-libs-18.3.2_4, metis-5.1.0_8, minixmlto-0.0.2_1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, mpir-3.0.0_1, nettle-3.5.1_1, norm-1.5r6, nspr-4.25, nss-3.51, openblas-0.3.7_3,1, openjpeg-2.3.1, openjpeg15-1.5.2_1, openpgm-5.2.122_6, orc-0.4.31, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20200324, pcre-8.43_2, pcre2-10.34, perl5-5.30.2, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.116, poppler-0.87.0, poppler-data-0.4.9_2, portaudio-19.6.0_3,1, psutils-1.17_5, pulseaudio-13.0, py27-Jinja2-2.10.1, py27-MarkupSafe-1.1.1, py27-asn1crypto-1.3.0, py27-beaker-1.11.0, py27-certifi-2019.11.28, py27-chardet-3.0.4_3, py27-cryptography-2.6.1, py27-enum34-1.1.6, py27-evdev-0.8.1_1, py27-funcsigs-1.0.2, py27-gobject-2.28.6_8, py27-gobject3-3.28.3, py27-gtk2-2.24.0_5, py27-idna-2.8, py27-imagesize-1.1.0, py27-ipaddress-1.0.23, py27-mako-1.0.14, py27-markdown-2.6.11_1, py27-numpy-1.16.5_4,1, py27-openssl-19.0.0, py27-pycparser-2.19, py27-pysocks-1.7.1, py27-pystemmer-2.0.0.1, py27-pytz-2019.3,1, py27-pyudev-0.22.0, py27-sip-4.19.19_1,1, py27-six-1.14.0, py27-snowballstemmer-1.2.1, py27-sphinx-1.6.5_2,1, py27-sphinxcontrib-websupport-1.1.2, py27-typing-3.7.4.1, py27-urllib3-1.25.7,1, py27-yaml-5.2, py37-Babel-2.8.0, py37-alabaster-0.7.6, py37-boost-libs-1.72.0, py37-cairo-1.18.1_1, py37-cffi-1.14.0, py37-cheetah3-3.2.4, py37-click-7.0, py37-click-plugins-1.1.1, py37-docutils-0.15.2, py37-lxml-4.5.0, py37-pygments-2.5.2, py37-qt5-core-5.13.1, py37-qt5-gui-5.13.1, py37-qt5-opengl-5.13.1, py37-qt5-widgets-5.13.1, py37-requests-2.22.0, py37-sphinx_rtd_theme-0.4.3, py37-wxPython40-4.0.7, py38-setuptools-44.0.0, pygobject3-common-3.28.3, python27-2.7.17_1, python37-3.7.7, python38-3.8.2, qscintilla2-qt5-2.11.2_1, qt5-assistant-5.13.2_1, qt5-buildtools-5.13.2_1, qt5-concurrent-5.13.2, qt5-core-5.13.2_2, qt5-dbus-5.13.2_1, qt5-declarative-5.13.2_1, qt5-designer-5.13.2_1, qt5-gui-5.13.2_3, qt5-help-5.13.2_1, qt5-imageformats-5.13.2_1, qt5-network-5.13.2, qt5-opengl-5.13.2, qt5-printsupport-5.13.2, qt5-qmake-5.13.2_2, qt5-sql-5.13.2, qt5-sqldrivers-sqlite3-5.13.2, qt5-svg-5.13.2, qt5-testlib-5.13.2, qt5-uiplugin-5.13.2, qt5-widgets-5.13.2_1, qt5-xml-5.13.2, qt5-xmlpatterns-5.13.2_1, qtchooser-66_2, qwt6-qt5-6.1.4_2, readline-8.0.4, rtl-sdr-0.6.0,1, sdl-1.2.15_14,2, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_2, speexdsp-1.2.0, spidermonkey60-60.9.0_2, sqlite3-3.30.1_1,1, suitesparse-5.4.0_6, swig30-3.0.12, t1lib-5.1.2_5,1, tbb-2020.2, teckit-2.5.7, tex-basic-engines-20150521, tex-dvipsk-5.995_2, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_48, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, volk-2.2.1, vulkan-headers-1.1.108.0, wayland-1.18.0_3, wayland-protocols-1.20, webkit2-gtk3-2.28.0, webp-1.1.0, webrtc-audio-processing-0.3.1_2, woff2-1.0.2_4, wpebackend-fdo-1.4.1, wx30-gtk3-3.0.4_9, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.29, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2019.2, xpdfopen-0.86, xprop-1.2.4, xset-1.2.4_3, zziplib-0.13.69_2
ここにも含まれています: Comms

gr-osmosdr-0.2.0
GNU Radio OsmoSDR module
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: martymac@FreeBSD.org
必要なもの: ORBit2-2.14.19_2, aalib-1.4.r5_13, adwaita-icon-theme-3.28.0, alsa-lib-1.1.2_2, alsa-plugins-1.1.1_6, alsa-utils-1.1.2, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_3, binutils-2.33.1_2,1, boost-libs-1.72.0_1, brotli-1.0.7_2,1, ca_root_nss-3.51, cairo-1.16.0,2, celt-0.11.3_3, cmake-3.16.5, codec2-0.8.1, colord-1.3.5, cppzmq-4.6.0, cups-2.2.13, curl-7.69.1_1, db5-5.3.28_7, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.24, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, doxygen-1.8.15_3,2, enchant2-2.2.3_4, encodings-1.0.5,1, etc_os-release-0.1_2, expat-2.2.8, fftw3-3.3.8_5, fftw3-float-3.3.8_5, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_1,1, freeglut-3.0.0_2, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.3.0, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, gettext-runtime-0.20.1, ghostscript9-agpl-base-9.52_2, giflib-5.2.1, glib-2.56.3_7,1, glib-networking-2.56.1_2, gmp-6.2.0, gnome_subr-1.0, gnuradio-3.8.1.0.r1, gnutls-3.6.13, gobject-introspection-1.56.1,1, graphene-1.10.0, graphite2-1.3.14, graphviz-2.42.3_2, gsettings-desktop-schemas-3.28.1, gsl-2.6, gsm-1.0.13_2, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, guile-1.8.8_4, harfbuzz-2.6.4, harfbuzz-icu-2.6.4_1, hicolor-icon-theme-0.17, html2text-1.3.2a, hunspell-1.7.0_2, hyphen-2.8.8, icu-66.1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jackit-0.125.0_9, jasper-2.0.16_1, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, json-glib-1.4.4, jsoncpp-1.9.2, lcms-1.19_6,1, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.2,1, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200223, libepoxy-1.5.4, libevdev-1.5.9_1, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgd-2.2.5_2,1, libglade2-2.6.4_10, libgpg-error-1.37, libgsf-1.14.46, libgudev-230_1, libiconv-1.14_11, libidn-1.35, libidn2-2.3.0_1, libinput-1.15.4, libltdl-2.4.6, liblz4-1.9.2_1,1, libmng-1.0.10_3, libmspack-0.10.1, libmtdev-1.1.5_2, libnghttp2-1.40.0, libnotify-0.7.8, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.12, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.21, libsamplerate-0.1.9, libsecret-0.18.6_1, libsndfile-1.0.28_2, libsoup-2.62.3, libtasn1-4.15.0, libudev-devd-0.4.1, libunistring-0.9.10_1, libunwind-20170615_1, libuv-1.35.0, libvorbis-1.3.6,3, libwacom-1.3, libwpe-1.4.0.1, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, libzmq4-4.3.1_1, log4cpp-1.1.3_2, lua52-5.2.4, lzo2-2.10_1, mesa-libs-18.3.2_4, metis-5.1.0_8, minixmlto-0.0.2_1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, mpir-3.0.0_1, nettle-3.5.1_1, norm-1.5r6, nspr-4.25, nss-3.51, openblas-0.3.7_3,1, openjpeg-2.3.1, openjpeg15-1.5.2_1, openpgm-5.2.122_6, orc-0.4.31, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20200324, pcre-8.43_2, pcre2-10.34, perl5-5.30.2, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.116, poppler-0.87.0, poppler-data-0.4.9_2, portaudio-19.6.0_3,1, psutils-1.17_5, py27-Jinja2-2.10.1, py27-MarkupSafe-1.1.1, py27-asn1crypto-1.3.0, py27-beaker-1.11.0, py27-certifi-2019.11.28, py27-chardet-3.0.4_3, py27-cryptography-2.6.1, py27-enum34-1.1.6, py27-evdev-0.8.1_1, py27-funcsigs-1.0.2, py27-gobject-2.28.6_8, py27-gobject3-3.28.3, py27-gtk2-2.24.0_5, py27-idna-2.8, py27-imagesize-1.1.0, py27-ipaddress-1.0.23, py27-mako-1.0.14, py27-markdown-2.6.11_1, py27-numpy-1.16.5_4,1, py27-openssl-19.0.0, py27-pycparser-2.19, py27-pysocks-1.7.1, py27-pystemmer-2.0.0.1, py27-pytz-2019.3,1, py27-pyudev-0.22.0, py27-sip-4.19.19_1,1, py27-six-1.14.0, py27-snowballstemmer-1.2.1, py27-sphinx-1.6.5_2,1, py27-sphinxcontrib-websupport-1.1.2, py27-typing-3.7.4.1, py27-urllib3-1.25.7,1, py27-yaml-5.2, py37-Babel-2.8.0, py37-alabaster-0.7.6, py37-boost-libs-1.72.0, py37-cairo-1.18.1_1, py37-cffi-1.14.0, py37-cheetah3-3.2.4, py37-click-7.0, py37-click-plugins-1.1.1, py37-docutils-0.15.2, py37-lxml-4.5.0, py37-pygments-2.5.2, py37-qt5-core-5.13.1, py37-qt5-gui-5.13.1, py37-qt5-opengl-5.13.1, py37-qt5-widgets-5.13.1, py37-requests-2.22.0, py37-sphinx_rtd_theme-0.4.3, py37-wxPython40-4.0.7, py38-setuptools-44.0.0, pygobject3-common-3.28.3, python27-2.7.17_1, python37-3.7.7, python38-3.8.2, qscintilla2-qt5-2.11.2_1, qt5-assistant-5.13.2_1, qt5-buildtools-5.13.2_1, qt5-concurrent-5.13.2, qt5-core-5.13.2_2, qt5-dbus-5.13.2_1, qt5-declarative-5.13.2_1, qt5-designer-5.13.2_1, qt5-gui-5.13.2_3, qt5-help-5.13.2_1, qt5-imageformats-5.13.2_1, qt5-network-5.13.2, qt5-opengl-5.13.2, qt5-printsupport-5.13.2, qt5-qmake-5.13.2_2, qt5-sql-5.13.2, qt5-sqldrivers-sqlite3-5.13.2, qt5-svg-5.13.2, qt5-testlib-5.13.2, qt5-uiplugin-5.13.2, qt5-widgets-5.13.2_1, qt5-xml-5.13.2, qt5-xmlpatterns-5.13.2_1, qtchooser-66_2, qwt6-qt5-6.1.4_2, readline-8.0.4, rhash-1.3.5, rtl-sdr-0.6.0,1, sdl-1.2.15_14,2, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_2, speexdsp-1.2.0, spidermonkey60-60.9.0_2, sqlite3-3.30.1_1,1, suitesparse-5.4.0_6, swig30-3.0.12, t1lib-5.1.2_5,1, tbb-2020.2, teckit-2.5.7, tex-basic-engines-20150521, tex-dvipsk-5.995_2, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_48, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, volk-2.2.1, vulkan-headers-1.1.108.0, wayland-1.18.0_3, wayland-protocols-1.20, webkit2-gtk3-2.28.0, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, wx30-gtk3-3.0.4_9, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.29, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2019.2, xpdfopen-0.86, xprop-1.2.4, xset-1.2.4_3, zziplib-0.13.69_2
ここにも含まれています: Comms

grig-0.8.1
Amateur Radio control front-end
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: atk-2.28.1, avahi-app-0.7_3, ca_root_nss-3.51, cairo-1.16.0,2, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_1,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_7,1, gmake-4.2.1_3, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13, gobject-introspection-1.56.1,1, graphite2-1.3.14, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, hamlib-3.3_2, harfbuzz-2.6.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.3.0_1, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libtextstyle-0.20.1, libunistring-0.9.10_1, libunwind-20170615_1, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_4, mkfontscale-1.2.1, nettle-3.5.1_1, p11-kit-0.23.18.1, p5-XML-Parser-2.44, pango-1.42.4_3, pciids-20200324, pcre-8.43_2, perl5-5.30.2, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, python37-3.7.7, readline-8.0.4, shared-mime-info-1.10_2, tcl86-8.6.10, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
ここにも含まれています: Comms

gsmc-1.1_5
Smith chart program for impedance matching
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: atk-2.28.1, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, avahi-app-0.7_3, ca_root_nss-3.51, cairo-1.16.0,2, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_1,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, glib-2.56.3_7,1, gmake-4.2.1_3, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13, gobject-introspection-1.56.1,1, graphite2-1.3.14, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615_1, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-18.3.2_4, mkfontscale-1.2.1, nettle-3.5.1_1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20200324, pcre-8.43_2, perl5-5.30.2, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, python37-3.7.7, readline-8.0.4, shared-mime-info-1.10_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
ここにも含まれています: Science

gtkmmorse-0.9.27_6
Graphical Morse Code Trainer
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: ORBit2-2.14.19_2, atk-2.28.1, atkmm-2.24.2_4, avahi-app-0.7_3, binutils-2.33.1_2,1, ca_root_nss-3.51, cairo-1.16.0,2, cairomm-1.12.2_4, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_1,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.3.0, gconf2-3.2.6_5, gconfmm-2.28.3, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, glib-2.56.3_7,1, glibmm-2.56.0_2,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13, gobject-introspection-1.56.1,1, graphite2-1.3.14, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtkmm24-2.24.5_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-66.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libao-1.2.0_4, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsigc++-2.10.2, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615_1, libxcb-1.13.1, libxml++-2.40.1,1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_4, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.5.1_1, nspr-4.25, p11-kit-0.23.18.1, pango-1.42.4_3, pangomm-2.40.1_4, pciids-20200324, pcre-8.43_2, perl5-5.30.2, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.116, python37-3.7.7, readline-8.0.4, shared-mime-info-1.10_2, spidermonkey60-60.9.0_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
ここにも含まれています: Comms

hackrf-2017.02.1
Low cost open source hardware software radio platform
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: cederom@tlen.pl
必要なもの: ca_root_nss-3.51, cmake-3.16.5, curl-7.69.1_1, expat-2.2.8, gettext-runtime-0.20.1, indexinfo-0.3.1, jsoncpp-1.9.2, libarchive-3.4.2,1, libffi-3.2.1_3, liblz4-1.9.2_1,1, libnghttp2-1.40.0, libuv-1.35.0, lzo2-2.10_1, ninja-1.10.0,2, python37-3.7.7, readline-8.0.4, rhash-1.3.5
ここにも含まれています: Comms, Devel, Science, Security

hamlib-3.3_2
Shared libraries for Amateur Radio Equipment Control Applications
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, gettext-runtime-0.20.1, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.2.1_3, libltdl-2.4.6, libtool-2.4.6_1, libxml2-2.9.10, lua52-5.2.4, m4-1.4.18_1,1, pcre-8.43_2, perl5-5.30.2, pkgconf-1.6.3,1, python37-3.7.7, readline-8.0.4, swig30-3.0.12, tcl86-8.6.10
ここにも含まれています: Comms

ibp-0.21_2
Little program for monitoring amateur radio beacons
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: gccmakedep-1.0.3, imake-1.0.8,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, makedepend-1.0.6,1, perl5-5.30.2, tradcpp-0.5.3, xorg-cf-files-1.0.6, xorgproto-2019.2
ここにも含まれています: Comms

inspectrum-g20191102
Offline radio signal analyser
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: mr@FreeBSD.org
必要なもの: ca_root_nss-3.51, cmake-3.16.5, curl-7.69.1_1, dbus-1.12.16, etc_os-release-0.1_2, expat-2.2.8, fftw3-3.3.8_5, fftw3-float-3.3.8_5, fontconfig-2.13.92_1,1, freetype2-2.10.1, gettext-runtime-0.20.1, glib-2.56.3_7,1, graphite2-1.3.14, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-66.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.4, jsoncpp-1.9.2, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.2,1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libevdev-1.5.9_1, libffi-3.2.1_3, libgudev-230_1, libiconv-1.14_11, libinput-1.15.4, liblz4-1.9.2_1,1, libmtdev-1.1.5_2, libnghttp2-1.40.0, libpciaccess-0.16, libpthread-stubs-0.4, libudev-devd-0.4.1, libunwind-20170615_1, libuv-1.35.0, libwacom-1.3, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, liquid-dsp-1.3.2_1, lzo2-2.10_1, mesa-libs-18.3.2_4, ninja-1.10.0,2, pciids-20200324, pcre-8.43_2, pcre2-10.34, perl5-5.30.2, pkgconf-1.6.3,1, png-1.6.37, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py27-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.7, python38-3.8.2, qt5-buildtools-5.13.2_1, qt5-concurrent-5.13.2, qt5-core-5.13.2_2, qt5-dbus-5.13.2_1, qt5-gui-5.13.2_3, qt5-network-5.13.2, qt5-qmake-5.13.2_2, qt5-widgets-5.13.2_1, qtchooser-66_2, readline-8.0.4, rhash-1.3.5, vulkan-headers-1.1.108.0, wayland-1.18.0_3, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.29, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3
ここにも含まれています: Comms

kb-8.04_10
Amateur Radio contest logger
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: ORBit2-2.14.19_2, atk-2.28.1, avahi-app-0.7_3, bash-5.0.16, binutils-2.33.1_2,1, ca_root_nss-3.51, cairo-1.16.0,2, cmocka-1.1.5, consolekit2-1.2.1_1, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_1,1, freetype2-2.10.1, fribidi-0.19.7, gamin-0.1.10_10, gcc9-9.3.0, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, getopt-1.1.6, gettext-runtime-0.20.1, glib-2.56.3_7,1, gmp-6.2.0, gnome-mime-data-2.18.0_5, gnome-vfs-2.24.4_11, gnome_subr-1.0, gnutls-3.6.13, gobject-introspection-1.56.1,1, graphite2-1.3.14, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, hal-0.5.14_34, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-66.1,1, indexinfo-0.3.1, iso8879-1986_3, jansson-2.12, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.2,1, libbonobo-2.32.1, libcanberra-0.30_5, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgnome-2.32.1, libgpg-error-1.37, libiconv-1.14_11, libidn2-2.3.0_1, libinotify-20180201_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsunacl-1.0.1, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615_1, libvolume_id-0.81.1, libvorbis-1.3.6,3, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mesa-libs-18.3.2_4, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.5.1_1, nspr-4.25, openldap-client-2.4.49, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20200324, pcre-8.43_2, perl5-5.30.2, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, policykit-0.9_10, polkit-0.116, popt-1.16_2, py27-dnspython-1.16.0, py37-iso8601-0.1.12, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.7, python38-3.8.2, rarian-0.8.1_4, readline-8.0.4, samba410-4.10.13, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_2, spidermonkey60-60.9.0_2, talloc-2.3.0, tdb-1.4.2,1, tevent-0.10.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
ここにも含まれています: Comms

klog-0.9.8.1
Simple Qt-based amateur radio logger
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: alsa-lib-1.1.2_2, avahi-app-0.7_3, ca_root_nss-3.51, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, etc_os-release-0.1_2, expat-2.2.8, fontconfig-2.13.92_1,1, freetype2-2.10.1, gdbm-1.18.1_1, gettext-runtime-0.20.1, glib-2.56.3_7,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13, gobject-introspection-1.56.1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, hamlib-3.3_2, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-66.1,1, indexinfo-0.3.1, iso-codes-4.2, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libevdev-1.5.9_1, libffi-3.2.1_3, libgudev-230_1, libiconv-1.14_11, libidn2-2.3.0_1, libinput-1.15.4, libltdl-2.4.6, libmtdev-1.1.5_2, libmysofa-0.9, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libudev-devd-0.4.1, libunistring-0.9.10_1, libunwind-20170615_1, libwacom-1.3, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_4, nettle-3.5.1_1, openal-soft-1.20.1, orc-0.4.31, p11-kit-0.23.18.1, pciids-20200324, pcre-8.43_2, pcre2-10.34, perl5-5.30.2, png-1.6.37, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py27-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.7, python38-3.8.2, qt5-assistant-5.13.2_1, qt5-buildtools-5.13.2_1, qt5-charts-5.13.2, qt5-core-5.13.2_2, qt5-dbus-5.13.2_1, qt5-declarative-5.13.2_1, qt5-designer-5.13.2_1, qt5-gui-5.13.2_3, qt5-help-5.13.2_1, qt5-linguisttools-5.13.2_1, qt5-multimedia-5.13.2_1, qt5-network-5.13.2, qt5-opengl-5.13.2, qt5-printsupport-5.13.2, qt5-qmake-5.13.2_2, qt5-serialport-5.13.2, qt5-sql-5.13.2, qt5-sqldrivers-sqlite3-5.13.2, qt5-testlib-5.13.2, qt5-uiplugin-5.13.2, qt5-widgets-5.13.2_1, qt5-xml-5.13.2, qt5-xmlpatterns-5.13.2_1, qtchooser-66_2, readline-8.0.4, sqlite3-3.30.1_1,1, tcl86-8.6.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vulkan-headers-1.1.108.0, wayland-1.18.0_3, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.29, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3
ここにも含まれています: Comms

libfap-1.5
C port for Ham::APRS::FAP Finnish APRS Parser Perl module
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: akh@nobugware.com
ここにも含まれています: Comms

libfec-3.0.1_4
Several forward error correction (FEC) decoders
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, m4-1.4.18_1,1, perl5-5.30.2
ここにも含まれています: Comms, Astro, Math

libgal-0.5.0_1
General Astrodynamics Library
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: db@FreeBSD.org
ここにも含まれています: Astro

libsdr-0.1.0_2
Simple software defined radio (SDR) library
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: jeff@baitis.net
必要なもの: ca_root_nss-3.51, cmake-3.16.5, curl-7.69.1_1, expat-2.2.8, fftw3-3.3.8_5, fftw3-float-3.3.8_5, gettext-runtime-0.20.1, indexinfo-0.3.1, jsoncpp-1.9.2, libarchive-3.4.2,1, libffi-3.2.1_3, liblz4-1.9.2_1,1, libnghttp2-1.40.0, libuv-1.35.0, lzo2-2.10_1, ninja-1.10.0,2, pkgconf-1.6.3,1, portaudio-19.6.0_3,1, python37-3.7.7, readline-8.0.4, rhash-1.3.5, rtl-sdr-0.6.0,1
ここにも含まれています: Comms

libsdr-gui-0.1.0_4
GUI functions (e.g. waterfall) for libsdr library
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: jeff@baitis.net
必要なもの: ca_root_nss-3.51, cmake-3.16.5, curl-7.69.1_1, dbus-1.12.16, etc_os-release-0.1_2, expat-2.2.8, fftw3-3.3.8_5, fftw3-float-3.3.8_5, fontconfig-2.13.92_1,1, freetype2-2.10.1, gettext-runtime-0.20.1, glib-2.56.3_7,1, graphite2-1.3.14, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-66.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.4, jsoncpp-1.9.2, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.2,1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libevdev-1.5.9_1, libffi-3.2.1_3, libgudev-230_1, libiconv-1.14_11, libinput-1.15.4, liblz4-1.9.2_1,1, libmtdev-1.1.5_2, libnghttp2-1.40.0, libpciaccess-0.16, libpthread-stubs-0.4, libsdr-0.1.0_2, libudev-devd-0.4.1, libunwind-20170615_1, libuv-1.35.0, libwacom-1.3, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-18.3.2_4, ninja-1.10.0,2, pciids-20200324, pcre-8.43_2, pcre2-10.34, perl5-5.30.2, pkgconf-1.6.3,1, png-1.6.37, portaudio-19.6.0_3,1, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py27-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.7, python38-3.8.2, qt5-buildtools-5.13.2_1, qt5-core-5.13.2_2, qt5-dbus-5.13.2_1, qt5-gui-5.13.2_3, qt5-network-5.13.2, qt5-qmake-5.13.2_2, qt5-widgets-5.13.2_1, qtchooser-66_2, readline-8.0.4, rhash-1.3.5, rtl-sdr-0.6.0,1, vulkan-headers-1.1.108.0, wayland-1.18.0_3, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.29, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3
ここにも含まれています: Comms

linrad-4.02_5
Amateur Radio DSP utility (SDR)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: boost-libs-1.72.0_1, gettext-runtime-0.20.1, gmake-4.2.1_3, icu-66.1,1, indexinfo-0.3.1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libffi-3.2.1_3, libftdi-0.20_16, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, nasm-2.14.02,1, portaudio-19.6.0_3,1, python37-3.7.7, readline-8.0.4, rtl-sdr-0.6.0,1, xorgproto-2019.2
ここにも含まれています: Comms

locator-0.1
Grid square calculator program used in Amateur Radio and GPS work
詳しい説明 | 変更点
保守担当者: hamradio@FreeBSD.org
ここにも含まれています: Comms, Astro, Geography

lysdr-0.0.6_2
Lysdr SDR program for Unix
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: atk-2.28.1, avahi-app-0.7_3, ca_root_nss-3.51, cairo-1.16.0,2, celt-0.11.3_3, cups-2.2.13, db5-5.3.28_7, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_5, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_1,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, glib-2.56.3_7,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13, gobject-introspection-1.56.1,1, graphite2-1.3.14, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, jackit-0.125.0_9, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.3.0_1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsamplerate-0.1.9, libsndfile-1.0.28_2, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615_1, libvorbis-1.3.6,3, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_4, mkfontscale-1.2.1, nettle-3.5.1_1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20200324, pcre-8.43_2, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, python37-3.7.7, readline-8.0.4, shared-mime-info-1.10_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
ここにも含まれています: Comms

mbelib-1.3.0
P25 Phase 1 and ProVoice vocoder
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: takefu@airport.fm
必要なもの: ca_root_nss-3.51, cmake-3.16.5, curl-7.69.1_1, expat-2.2.8, gettext-runtime-0.20.1, indexinfo-0.3.1, jsoncpp-1.9.2, libarchive-3.4.2,1, libffi-3.2.1_3, liblz4-1.9.2_1,1, libnghttp2-1.40.0, libuv-1.35.0, lzo2-2.10_1, ninja-1.10.0,2, python37-3.7.7, readline-8.0.4, rhash-1.3.5
ここにも含まれています: Comms

morse-2.5
Morse Code Trainer
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
ここにも含まれています: Comms

multimon-ng-1.1.0
Digital transmission decoder
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: kevans@FreeBSD.org
必要なもの: ca_root_nss-3.51, cmake-3.16.5, curl-7.69.1_1, expat-2.2.8, gettext-runtime-0.20.1, indexinfo-0.3.1, jsoncpp-1.9.2, libarchive-3.4.2,1, libffi-3.2.1_3, liblz4-1.9.2_1,1, libnghttp2-1.40.0, libuv-1.35.0, lzo2-2.10_1, ninja-1.10.0,2, python37-3.7.7, readline-8.0.4, rhash-1.3.5
ここにも含まれています: Comms

nanovna-saver-0.2.2
Multiplatform tool to save Touchstone files from the NanoVNA
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: avahi-app-0.7_3, binutils-2.33.1_2,1, ca_root_nss-3.51, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, etc_os-release-0.1_2, expat-2.2.8, fontconfig-2.13.92_1,1, freeglut-3.0.0_2, freetype2-2.10.1, gcc9-9.3.0, gdbm-1.18.1_1, gettext-runtime-0.20.1, giflib-5.2.1, glib-2.56.3_7,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13, gobject-introspection-1.56.1,1, graphite2-1.3.14, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-66.1,1, indexinfo-0.3.1, jasper-2.0.16_1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms-1.19_6,1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libevdev-1.5.9_1, libffi-3.2.1_3, libgudev-230_1, libiconv-1.14_11, libidn2-2.3.0_1, libinput-1.15.4, libmng-1.0.10_3, libmtdev-1.1.5_2, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libudev-devd-0.4.1, libunistring-0.9.10_1, libunwind-20170615_1, libwacom-1.3, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_4, metis-5.1.0_8, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.5.1_1, openblas-0.3.7_3,1, p11-kit-0.23.18.1, pciids-20200324, pcre-8.43_2, pcre2-10.34, png-1.6.37, py27-evdev-0.8.1_1, py27-numpy-1.16.5_4,1, py27-pyudev-0.22.0, py27-serial-3.4_1, py27-sip-4.19.19_1,1, py27-six-1.14.0, py37-qt5-core-5.13.1, py37-qt5-gui-5.13.1, py37-qt5-widgets-5.13.1, py37-scipy-1.2.2_1, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.7, python38-3.8.2, qscintilla2-qt5-2.11.2_1, qt5-core-5.13.2_2, qt5-dbus-5.13.2_1, qt5-gui-5.13.2_3, qt5-imageformats-5.13.2_1, qt5-network-5.13.2, qt5-printsupport-5.13.2, qt5-widgets-5.13.2_1, qtchooser-66_2, readline-8.0.4, suitesparse-5.4.0_6, tbb-2020.2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vulkan-headers-1.1.108.0, wayland-1.18.0_3, webp-1.1.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.29, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3
ここにも含まれています: Comms

nasawash-0.50
Amateur Radio keplerian file cleanup program
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
ここにも含まれています: Comms

nec2c-.9_2
Used to calculate antenna patterns useful to ham radio
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: ccmath-2.2.1_3
ここにも含まれています: Comms

predict-2.2.3
Satellite tracking program for amateur radio satellites
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
ここにも含まれています: Comms, Astro

py27-SoapySDR-0.7.2
Vendor and platform neutral SDR support library (python binding)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: SoapySDR-0.7.2, ca_root_nss-3.51, cmake-3.16.5, curl-7.69.1_1, expat-2.2.8, gettext-runtime-0.20.1, indexinfo-0.3.1, jsoncpp-1.9.2, libarchive-3.4.2,1, libedit-3.1.20191231,1, libffi-3.2.1_3, liblz4-1.9.2_1,1, libnghttp2-1.40.0, libuv-1.35.0, lua52-5.2.4, lzo2-2.10_1, ninja-1.10.0,2, pcre-8.43_2, python27-2.7.17_1, python37-3.7.7, readline-8.0.4, rhash-1.3.5, swig30-3.0.12
ここにも含まれています: Misc, Python

py37-QSpectrumAnalyzer-2.1.0_7
Spectrum analyzer for multiple SDR platforms
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: SoapySDR-0.7.2, avahi-app-0.7_3, binutils-2.33.1_2,1, ca_root_nss-3.51, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, etc_os-release-0.1_2, expat-2.2.8, fftw3-3.3.8_5, fftw3-float-3.3.8_5, fontconfig-2.13.92_1,1, freeglut-3.0.0_2, freetype2-2.10.1, gcc9-9.3.0, gdbm-1.18.1_1, gettext-runtime-0.20.1, giflib-5.2.1, glib-2.56.3_7,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13, gobject-introspection-1.56.1,1, graphite2-1.3.14, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-66.1,1, indexinfo-0.3.1, jasper-2.0.16_1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms-1.19_6,1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libevdev-1.5.9_1, libffi-3.2.1_3, libgudev-230_1, libiconv-1.14_11, libidn2-2.3.0_1, libinput-1.15.4, libmng-1.0.10_3, libmtdev-1.1.5_2, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libudev-devd-0.4.1, libunistring-0.9.10_1, libunwind-20170615_1, libwacom-1.3, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_4, metis-5.1.0_8, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.5.1_1, openblas-0.3.7_3,1, p11-kit-0.23.18.1, pciids-20200324, pcre-8.43_2, pcre2-10.34, png-1.6.37, py27-SoapySDR-0.7.2, py27-evdev-0.8.1_1, py27-numpy-1.16.5_4,1, py27-pyFFTW-0.12.0, py27-pyudev-0.22.0, py27-sip-4.19.19_1,1, py27-six-1.14.0, py37-SimpleSoapy-1.5.1_3, py37-SimpleSpectral-1.0.0_2, py37-pyqtgraph-0.10.0_2, py37-qt5-core-5.13.1, py37-qt5-gui-5.13.1, py37-qt5-widgets-5.13.1, py37-soapy_power-1.6.1_2, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.7, python38-3.8.2, qscintilla2-qt5-2.11.2_1, qt5-core-5.13.2_2, qt5-dbus-5.13.2_1, qt5-gui-5.13.2_3, qt5-imageformats-5.13.2_1, qt5-network-5.13.2, qt5-printsupport-5.13.2, qt5-widgets-5.13.2_1, qtchooser-66_2, readline-8.0.4, suitesparse-5.4.0_6, tbb-2020.2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vulkan-headers-1.1.108.0, wayland-1.18.0_3, webp-1.1.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.29, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3
ここにも含まれています: Misc, Python

py37-SimpleSoapy-1.5.1_3
Simple pythonic wrapper for SoapySDR library
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: SoapySDR-0.7.2, binutils-2.33.1_2,1, gcc9-9.3.0, gettext-runtime-0.20.1, gmp-6.2.0, indexinfo-0.3.1, libffi-3.2.1_3, metis-5.1.0_8, mpc-1.1.0_2, mpfr-4.0.2, openblas-0.3.7_3,1, py27-SoapySDR-0.7.2, py27-numpy-1.16.5_4,1, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.7, python38-3.8.2, readline-8.0.4, suitesparse-5.4.0_6, tbb-2020.2
ここにも含まれています: Misc, Python

py37-SoapySDR-0.7.2
Vendor and platform neutral SDR support library (python binding)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: SoapySDR-0.7.2, ca_root_nss-3.51, cmake-3.16.5, curl-7.69.1_1, expat-2.2.8, gettext-runtime-0.20.1, indexinfo-0.3.1, jsoncpp-1.9.2, libarchive-3.4.2,1, libedit-3.1.20191231,1, libffi-3.2.1_3, liblz4-1.9.2_1,1, libnghttp2-1.40.0, libuv-1.35.0, lua52-5.2.4, lzo2-2.10_1, ninja-1.10.0,2, pcre-8.43_2, python37-3.7.7, readline-8.0.4, rhash-1.3.5, swig30-3.0.12
ここにも含まれています: Misc, Python

py37-apitran-g20180926_4
Toolkit to handle the automatic picture transmission protocol
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: ImageMagick6-6.9.10.90,1, avahi-app-0.7_3, binutils-2.33.1_2,1, ca_root_nss-3.51, cairo-1.16.0,2, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_5, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_1,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.3.0, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, ghostscript9-agpl-base-9.52_2, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_7,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13, gobject-introspection-1.56.1,1, graphite2-1.3.14, gsfonts-8.11_8, gsm-1.0.13_2, harfbuzz-2.6.4, indexinfo-0.3.1, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lame-3.100_2, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_4, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.46, libiconv-1.14_11, libid3tag-0.15.1b_2, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libmad-0.15.1b_7, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libsndfile-1.0.28_2, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615_1, libvorbis-1.3.6,3, libwmf-0.2.8.4_15, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_4, metis-5.1.0_8, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.5.1_1, openblas-0.3.7_3,1, openjpeg-2.3.1, opus-1.3.1, opusfile-0.10, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20200324, pcre-8.43_2, perl5-5.30.2, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, poppler-data-0.4.9_2, py27-numpy-1.16.5_4,1, py27-tkinter-2.7.17_6, py37-olefile-0.46, py37-pillow-7.0.0, py37-scipy-1.2.2_1, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.7, python38-3.8.2, readline-8.0.4, shared-mime-info-1.10_2, sox-14.4.2_3, suitesparse-5.4.0_6, tbb-2020.2, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, webp-1.1.0, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
ここにも含まれています: Comms, Astro, Python

py37-soapy_power-1.6.1_2
Obtain power spectrum from SoapySDR devices
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: SoapySDR-0.7.2, binutils-2.33.1_2,1, fftw3-3.3.8_5, fftw3-float-3.3.8_5, gcc9-9.3.0, gettext-runtime-0.20.1, gmp-6.2.0, indexinfo-0.3.1, libffi-3.2.1_3, metis-5.1.0_8, mpc-1.1.0_2, mpfr-4.0.2, openblas-0.3.7_3,1, py27-SoapySDR-0.7.2, py27-numpy-1.16.5_4,1, py27-pyFFTW-0.12.0, py37-SimpleSoapy-1.5.1_3, py37-SimpleSpectral-1.0.0_2, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.7, python38-3.8.2, readline-8.0.4, suitesparse-5.4.0_6, tbb-2020.2
ここにも含まれています: Misc, Python

qrq-0.3.3
Morse telegraphy trainer similar to the classic DOS version by DL4MM
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1
ここにも含まれています: Comms

qsstv-9.3.3_2
Amateur Radio SSTV/FAX reception program for unix
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: alsa-lib-1.1.2_2, avahi-app-0.7_3, binutils-2.33.1_2,1, ca_root_nss-3.51, cairo-1.16.0,2, consolekit2-1.2.1_1, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, doxygen-1.8.15_3,2, encodings-1.0.5,1, etc_os-release-0.1_2, expat-2.2.8, fftw3-3.3.8_5, fftw3-float-3.3.8_5, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_1,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.3.0, gdbm-1.18.1_1, gettext-runtime-0.20.1, ghostscript9-agpl-base-9.52_2, giflib-5.2.1, glib-2.56.3_7,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13, gobject-introspection-1.56.1,1, graphite2-1.3.14, graphviz-2.42.3_2, hamlib-3.3_2, harfbuzz-2.6.4, harfbuzz-icu-2.6.4_1, hicolor-icon-theme-0.17, icu-66.1,1, indexinfo-0.3.1, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libevdev-1.5.9_1, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgd-2.2.5_2,1, libgpg-error-1.37, libgudev-230_1, libiconv-1.14_11, libidn-1.35, libidn2-2.3.0_1, libinput-1.15.4, libltdl-2.4.6, libmtdev-1.1.5_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.12, libpthread-stubs-0.4, libsndfile-1.0.28_2, libsoxr-0.1.3_2, libtasn1-4.15.0, libudev-devd-0.4.1, libunistring-0.9.10_1, libunwind-20170615_1, libv4l-1.6.3_4, libvorbis-1.3.6,3, libwacom-1.3, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-18.3.2_4, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.5.1_1, nspr-4.25, nss-3.51, openjpeg-2.3.1, openjpeg15-1.5.2_1, orc-0.4.31, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20200324, pcre-8.43_2, pcre2-10.34, perl5-5.30.2, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.116, poppler-0.87.0, poppler-data-0.4.9_2, psutils-1.17_5, pulseaudio-13.0, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py27-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.7, python38-3.8.2, qt5-buildtools-5.13.2_1, qt5-core-5.13.2_2, qt5-dbus-5.13.2_1, qt5-gui-5.13.2_3, qt5-network-5.13.2, qt5-qmake-5.13.2_2, qt5-widgets-5.13.2_1, qt5-xml-5.13.2, qtchooser-66_2, readline-8.0.4, speexdsp-1.2.0, spidermonkey60-60.9.0_2, sqlite3-3.30.1_1,1, t1lib-5.1.2_5,1, tcl86-8.6.10, teckit-2.5.7, tex-basic-engines-20150521, tex-dvipsk-5.995_2, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_48, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_3, vulkan-headers-1.1.108.0, wayland-1.18.0_3, webp-1.1.0, webrtc-audio-processing-0.3.1_2, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.29, xorg-fonts-truetype-7.7_1, xorgproto-2019.2, xpdfopen-0.86, xprop-1.2.4, xset-1.2.4_3, zziplib-0.13.69_2
ここにも含まれています: Comms

qtel-19.09.1_1
Qtel Echolink client
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: alsa-lib-1.1.2_2, ca_root_nss-3.51, cmake-3.16.5, curl-7.69.1_1, dbus-1.12.16, etc_os-release-0.1_2, evdev-proto-5.3, expat-2.2.8, fontconfig-2.13.92_1,1, freetype2-2.10.1, gettext-runtime-0.20.1, glib-2.56.3_7,1, graphite2-1.3.14, groff-1.22.4_3, gsm-1.0.13_2, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-66.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.4, jsoncpp-1.9.2, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.2,1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libevdev-1.5.9_1, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.37, libgudev-230_1, libiconv-1.14_11, libinput-1.15.4, liblz4-1.9.2_1,1, libmtdev-1.1.5_2, libnghttp2-1.40.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsigc++-2.10.2, libudev-devd-0.4.1, libunwind-20170615_1, libuv-1.35.0, libwacom-1.3, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-18.3.2_4, opus-1.3.1, pciids-20200324, pcre-8.43_2, pcre2-10.34, perl5-5.30.2, pkgconf-1.6.3,1, png-1.6.37, popt-1.16_2, psutils-1.17_5, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py27-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.7, python38-3.8.2, qt5-buildtools-5.13.2_1, qt5-core-5.13.2_2, qt5-dbus-5.13.2_1, qt5-gui-5.13.2_3, qt5-linguisttools-5.13.2_1, qt5-network-5.13.2, qt5-qmake-5.13.2_2, qt5-widgets-5.13.2_1, qt5-xml-5.13.2, qtchooser-66_2, readline-8.0.4, rhash-1.3.5, rtl-sdr-0.6.0,1, speex-1.2.0,1, speexdsp-1.2.0, svxlink-19.09.1_1, tcl86-8.6.10, uchardet-0.0.6, vulkan-headers-1.1.108.0, wayland-1.18.0_3, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.29, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3
ここにも含まれています: Comms

quisk-4.1.40_5
Software Defined Radio (SDR)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, alsa-lib-1.1.2_2, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_3, binutils-2.33.1_2,1, brotli-1.0.7_2,1, ca_root_nss-3.51, cairo-1.16.0,2, colord-1.3.5, consolekit2-1.2.1_1, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_5, fftw3-float-3.3.8_5, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_1,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.3.0, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, gettext-runtime-0.20.1, giflib-5.2.1, glib-2.56.3_7,1, glib-networking-2.56.1_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13, gobject-introspection-1.56.1,1, graphene-1.10.0, graphite2-1.3.14, gsettings-desktop-schemas-3.28.1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, harfbuzz-icu-2.6.4_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-66.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.4, json-glib-1.4.4, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libepoxy-1.5.4, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.37, libgsf-1.14.46, libiconv-1.14_11, libidn2-2.3.0_1, libltdl-2.4.6, libmspack-0.10.1, libnotify-0.7.8, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.21, libsecret-0.18.6_1, libsndfile-1.0.28_2, libsoup-2.62.3, libsoxr-0.1.3_2, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615_1, libvorbis-1.3.6,3, libwpe-1.4.0.1, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-18.3.2_4, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.5.1_1, nspr-4.25, openjpeg-2.3.1, orc-0.4.31, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20200324, pcre-8.43_2, perl5-5.30.2, pixman-0.38.4, png-1.6.37, polkit-0.116, portaudio-19.6.0_3,1, pulseaudio-13.0, py27-gobject3-3.28.3, py37-cairo-1.18.1_1, py37-wxPython40-4.0.7, py38-setuptools-44.0.0, pygobject3-common-3.28.3, python27-2.7.17_1, python37-3.7.7, python38-3.8.2, readline-8.0.4, shared-mime-info-1.10_2, speexdsp-1.2.0, spidermonkey60-60.9.0_2, sqlite3-3.30.1_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, wayland-protocols-1.20, webkit2-gtk3-2.28.0, webp-1.1.0, webrtc-audio-processing-0.3.1_2, woff2-1.0.2_4, wpebackend-fdo-1.4.1, wx30-gtk3-3.0.4_9, xkeyboard-config-2.29, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
ここにも含まれています: Comms

rtl-sdr-0.6.0
Commandline tool that performs SDR with RTL2832-based USB sticks
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: martymac@FreeBSD.org
必要なもの: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libtool-2.4.6_1, m4-1.4.18_1,1, perl5-5.30.2, pkgconf-1.6.3,1
ここにも含まれています: Comms

rubygem-callsign-2.2.0
Provides a Ruby-Frontend to callook.info ham Radio Callsign Lookup
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.2.1_3, libunwind-20170615_1, libyaml-0.2.2, ruby-2.6.6,1, ruby26-gems-3.0.6, rubygem-hashie-4.1.0, rubygem-json-2.3.0
ここにも含まれています: Comms, Rubygems

sdr-wspr-0.1.0_10
WSPR receiver/decoder using libsdr
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: jeff@baitis.net
必要なもの: aom-1.0.0.3355, avahi-app-0.7_3, binutils-2.33.1_2,1, brotli-1.0.7_2,1, ca_root_nss-3.51, cairo-1.16.0,2, cmake-3.16.5, cups-2.2.13, curl-7.69.1_1, dav1d-0.6.0, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, etc_os-release-0.1_2, expat-2.2.8, ffmpeg-4.2.2_9,1, fftw3-3.3.8_5, fftw3-float-3.3.8_5, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_1,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.3.0, gdbm-1.18.1_1, gettext-runtime-0.20.1, giflib-5.2.1, glib-2.56.3_7,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13, gobject-introspection-1.56.1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, harfbuzz-2.6.4, hicolor-icon-theme-0.17, hyphen-2.8.8, icu-66.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.4, jsoncpp-1.9.2, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXmu-1.1.3,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libarchive-3.4.2,1, libass-0.14.0, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.99,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libepoll-shim-0.0.20200223, libevdev-1.5.9_1, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.37, libgudev-230_1, libiconv-1.14_11, libidn2-2.3.0_1, libinput-1.15.4, liblz4-1.9.2_1,1, libmtdev-1.1.5_2, libnghttp2-1.40.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsdr-0.1.0_2, libsdr-gui-0.1.0_4, libtasn1-4.15.0, libtheora-1.1.1_7, libudev-devd-0.4.1, libunistring-0.9.10_1, libunwind-20170615_1, libuv-1.35.0, libv4l-1.6.3_4, libva-2.7.0, libvdpau-1.3_1, libvorbis-1.3.6,3, libvpx-1.8.2_1, libwacom-1.3, libx264-0.159.2991, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mesa-libs-18.3.2_4, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, mpg123-1.25.13, nettle-3.5.1_1, opencv-core-3.4.1_31, opus-1.3.1, orc-0.4.31, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20200324, pcre-8.43_2, pcre2-10.34, perl5-5.30.2, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, portaudio-19.6.0_3,1, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py27-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.7, python38-3.8.2, qt5-buildtools-5.13.2_1, qt5-concurrent-5.13.2, qt5-core-5.13.2_2, qt5-dbus-5.13.2_1, qt5-declarative-5.13.2_1, qt5-gui-5.13.2_3, qt5-location-5.13.2, qt5-network-5.13.2, qt5-opengl-5.13.2, qt5-printsupport-5.13.2, qt5-qmake-5.13.2_2, qt5-sensors-5.13.2, qt5-serialport-5.13.2, qt5-sql-5.13.2, qt5-testlib-5.13.2, qt5-webchannel-5.13.2, qt5-webkit-5.212.0.a4, qt5-widgets-5.13.2_1, qt5-xmlpatterns-5.13.2_1, qtchooser-66_2, readline-8.0.4, rhash-1.3.5, rtl-sdr-0.6.0,1, sqlite3-3.30.1_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vulkan-headers-1.1.108.0, wayland-1.18.0_3, webp-1.1.0, woff2-1.0.2_4, x265-3.2.1_2, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.29, xorg-fonts-truetype-7.7_1, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.7,1
ここにも含まれています: Comms

simsmith-9.9_1
A Java-based Smith Chart program
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: alsa-lib-1.1.2_2, dejavu-2.37_1, expat-2.2.8, fontconfig-2.13.92_1,1, freetype2-2.10.1, gettext-runtime-0.20.1, giflib-5.2.1, indexinfo-0.3.1, java-zoneinfo-2019.b, javavmwrapper-2.7.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, mkfontscale-1.2.1, openjdk8-8.242.07.1, xorgproto-2019.2
ここにも含まれています: Science

splat-1.4.2_1
Used in calculating path losses, useful to ham radio and others
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
ここにも含まれています: Comms

svxlink-19.09.1_1
General purpose ham radio voice services
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: alsa-lib-1.1.2_2, ca_root_nss-3.51, cmake-3.16.5, curl-7.69.1_1, evdev-proto-5.3, expat-2.2.8, gettext-runtime-0.20.1, groff-1.22.4_3, gsm-1.0.13_2, indexinfo-0.3.1, jsoncpp-1.9.2, libarchive-3.4.2,1, libgcrypt-1.8.5, libgpg-error-1.37, liblz4-1.9.2_1,1, libnghttp2-1.40.0, libogg-1.3.4,4, libpaper-1.1.24.4, libsigc++-2.10.2, libuv-1.35.0, lzo2-2.10_1, opus-1.3.1, perl5-5.30.2, pkgconf-1.6.3,1, popt-1.16_2, psutils-1.17_5, rhash-1.3.5, rtl-sdr-0.6.0,1, speex-1.2.0,1, speexdsp-1.2.0, tcl86-8.6.10, uchardet-0.0.6
ここにも含まれています: Comms

thebridge-1.09_2
Amateur Radio Echolink conference bridge
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: bash-5.0.16, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, readline-8.0.4
ここにも含まれています: Comms

tlf-1.3.2
Amateur Radio curses based logging program
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, ca_root_nss-3.51, curl-7.69.1_1, expat-2.2.8, flac-1.3.3, gettext-runtime-0.20.1, glib-2.56.3_7,1, gsm-1.0.13_2, hamlib-3.3_2, indexinfo-0.3.1, lame-3.100_2, libao-1.2.0_4, libffi-3.2.1_3, libiconv-1.14_11, libid3tag-0.15.1b_2, libidn2-2.3.0_1, libltdl-2.4.6, libmad-0.15.1b_7, libnghttp2-1.40.0, libogg-1.3.4,4, libsndfile-1.0.28_2, libunistring-0.9.10_1, libvorbis-1.3.6,3, libwww-5.4.2, libxml2-2.9.10, m4-1.4.18_1,1, opus-1.3.1, opusfile-0.10, pcre-8.43_2, perl5-5.30.2, pkgconf-1.6.3,1, png-1.6.37, python37-3.7.7, readline-8.0.4, sox-14.4.2_3, tcl86-8.6.10, wget-1.20.3, xmlrpc-c-1.51.06
ここにも含まれています: Comms

trustedqsl-2.4_3
Amateur Radio Station electronic trusted logbook
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: ORBit2-2.14.19_2, atk-2.28.1, avahi-app-0.7_3, binutils-2.33.1_2,1, ca_root_nss-3.51, cairo-1.16.0,2, cmake-3.16.5, cups-2.2.13, curl-7.69.1_1, db5-5.3.28_7, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_1,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.3.0, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, glib-2.56.3_7,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13, gobject-introspection-1.56.1,1, graphite2-1.3.14, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_12,3, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-66.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, jsoncpp-1.9.2, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.4.2,1, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libmspack-0.10.1, libnghttp2-1.40.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615_1, libuv-1.35.0, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, lmdb-0.9.24_1,1, lzo2-2.10_1, mesa-libs-18.3.2_4, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.5.1_1, ninja-1.10.0,2, nspr-4.25, orc-0.4.31, p11-kit-0.23.18.1, pango-1.42.4_3, pangox-compat-0.0.2_2, pciids-20200324, pcre-8.43_2, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.116, python37-3.7.7, readline-8.0.4, rhash-1.3.5, shared-mime-info-1.10_2, spidermonkey60-60.9.0_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, wx28-gtk2-2.8.12_8, wx28-gtk2-common-2.8.12_8, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
ここにも含まれています: Comms

twpsk-4.3_1
X psk31 client
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: takefu@airport.fm
必要なもの: avahi-app-0.7_3, binutils-2.33.1_2,1, consolekit2-1.2.1_1, dbus-1.12.16, dbus-glib-0.110, expat-2.2.8, fftw3-3.3.8_5, fftw3-float-3.3.8_5, flac-1.3.3, fontconfig-2.13.92_1,1, freetype2-2.10.1, gcc9-9.3.0, gdbm-1.18.1_1, gettext-runtime-0.20.1, glib-2.56.3_7,1, gmp-6.2.0, gnome_subr-1.0, gobject-introspection-1.56.1,1, icu-66.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libdaemon-0.14_1, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.37, libiconv-1.14_11, libltdl-2.4.6, libogg-1.3.4,4, libpthread-stubs-0.4, libsndfile-1.0.28_2, libsoxr-0.1.3_2, libvorbis-1.3.6,3, libxcb-1.13.1, libxml2-2.9.10, libxslt-1.1.34_1, mpc-1.1.0_2, mpfr-4.0.2, nspr-4.25, open-motif-2.3.8_1, orc-0.4.31, pcre-8.43_2, pkgconf-1.6.3,1, png-1.6.37, polkit-0.116, pulseaudio-13.0, python37-3.7.7, readline-8.0.4, speexdsp-1.2.0, spidermonkey60-60.9.0_2, webrtc-audio-processing-0.3.1_2, xbitmaps-1.1.2, xorgproto-2019.2
ここにも含まれています: Comms

uhd-3.14.1.1_1
Ettus Research UHD driver framework
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: mr@FreeBSD.org
必要なもの: boost-libs-1.72.0_1, ca_root_nss-3.51, cmake-3.16.5, curl-7.69.1_1, expat-2.2.8, gettext-runtime-0.20.1, icu-66.1,1, indexinfo-0.3.1, jsoncpp-1.9.2, libarchive-3.4.2,1, libffi-3.2.1_3, liblz4-1.9.2_1,1, libnghttp2-1.40.0, libuv-1.35.0, lzo2-2.10_1, ninja-1.10.0,2, orc-0.4.31, pkgconf-1.6.3,1, py27-MarkupSafe-1.1.1, py27-beaker-1.11.0, py27-cheetah-2.4.4_1, py27-funcsigs-1.0.2, py27-mako-1.0.14, py27-markdown-2.6.11_1, py27-pytz-2019.3,1, py37-Babel-2.8.0, py37-boost-libs-1.72.0, py37-docutils-0.15.2, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.7, python38-3.8.2, readline-8.0.4, rhash-1.3.5
ここにも含まれています: Comms

unixcw-3.5.1_1
Libs for cw on unix
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: alsa-lib-1.1.2_2, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, avahi-app-0.7_3, binutils-2.33.1_2,1, consolekit2-1.2.1_1, dbus-1.12.16, dbus-glib-0.110, expat-2.2.8, fftw3-3.3.8_5, fftw3-float-3.3.8_5, flac-1.3.3, gcc9-9.3.0, gdbm-1.18.1_1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_7,1, gmake-4.2.1_3, gmp-6.2.0, gnome_subr-1.0, gobject-introspection-1.56.1,1, icu-66.1,1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXtst-1.2.3_2, libdaemon-0.14_1, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.37, libiconv-1.14_11, libltdl-2.4.6, libogg-1.3.4,4, libpthread-stubs-0.4, libsndfile-1.0.28_2, libsoxr-0.1.3_2, libtextstyle-0.20.1, libtool-2.4.6_1, libvorbis-1.3.6,3, libxcb-1.13.1, libxml2-2.9.10, libxslt-1.1.34_1, m4-1.4.18_1,1, mpc-1.1.0_2, mpfr-4.0.2, nspr-4.25, orc-0.4.31, pcre-8.43_2, perl5-5.30.2, pkgconf-1.6.3,1, polkit-0.116, pulseaudio-13.0, python37-3.7.7, readline-8.0.4, speexdsp-1.2.0, spidermonkey60-60.9.0_2, webrtc-audio-processing-0.3.1_2, xorgproto-2019.2
ここにも含まれています: Comms

urh-2.8.5
Universal Radio Hacker: investigate wireless protocols like a boss
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yuri@FreeBSD.org
必要なもの: avahi-app-0.7_3, binutils-2.33.1_2,1, ca_root_nss-3.51, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, etc_os-release-0.1_2, expat-2.2.8, fontconfig-2.13.92_1,1, freeglut-3.0.0_2, freetype2-2.10.1, gcc9-9.3.0, gdbm-1.18.1_1, gettext-runtime-0.20.1, giflib-5.2.1, glib-2.56.3_7,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13, gobject-introspection-1.56.1,1, graphite2-1.3.14, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-66.1,1, indexinfo-0.3.1, jasper-2.0.16_1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms-1.19_6,1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libevdev-1.5.9_1, libffi-3.2.1_3, libgudev-230_1, libiconv-1.14_11, libidn2-2.3.0_1, libinput-1.15.4, libmng-1.0.10_3, libmtdev-1.1.5_2, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libudev-devd-0.4.1, libunistring-0.9.10_1, libunwind-20170615_1, libwacom-1.3, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, libzmq4-4.3.1_1, mesa-libs-18.3.2_4, metis-5.1.0_8, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.5.1_1, norm-1.5r6, openblas-0.3.7_3,1, openpgm-5.2.122_6, p11-kit-0.23.18.1, pciids-20200324, pcre-8.43_2, pcre2-10.34, png-1.6.37, py27-enum34-1.1.6, py27-evdev-0.8.1_1, py27-numpy-1.16.5_4,1, py27-psutil-5.7.0, py27-pyudev-0.22.0, py27-pyzmq-18.1.1, py27-sip-4.19.19_1,1, py27-six-1.14.0, py36-cython-0.29.15, py37-qt5-core-5.13.1, py37-qt5-gui-5.13.1, py37-qt5-test-5.13.1, py37-qt5-widgets-5.13.1, py38-setuptools-44.0.0, python27-2.7.17_1, python36-3.6.9_3, python37-3.7.7, python38-3.8.2, qscintilla2-qt5-2.11.2_1, qt5-core-5.13.2_2, qt5-dbus-5.13.2_1, qt5-gui-5.13.2_3, qt5-imageformats-5.13.2_1, qt5-network-5.13.2, qt5-printsupport-5.13.2, qt5-testlib-5.13.2, qt5-widgets-5.13.2_1, qtchooser-66_2, readline-8.0.4, suitesparse-5.4.0_6, tbb-2020.2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vulkan-headers-1.1.108.0, wayland-1.18.0_3, webp-1.1.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.29, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3
ここにも含まれています: Misc, Python

volk-2.2.1
VOLK is the Vector-Optimized Library of Kernels
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: ca_root_nss-3.51, cmake-3.16.5, curl-7.69.1_1, expat-2.2.8, gettext-runtime-0.20.1, indexinfo-0.3.1, jsoncpp-1.9.2, libarchive-3.4.2,1, libffi-3.2.1_3, liblz4-1.9.2_1,1, libnghttp2-1.40.0, libuv-1.35.0, lzo2-2.10_1, ninja-1.10.0,2, orc-0.4.31, py27-MarkupSafe-1.1.1, py27-beaker-1.11.0, py27-funcsigs-1.0.2, py27-mako-1.0.14, py27-pytz-2019.3,1, py37-Babel-2.8.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.7, python38-3.8.2, readline-8.0.4, rhash-1.3.5
ここにも含まれています: Devel, Comms

wsjtx-2.1.2_1
Weak signal ham radio communication package
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: alsa-lib-1.1.2_2, asciidoc-8.6.10_1, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, avahi-app-0.7_3, binutils-2.33.1_2,1, ca_root_nss-3.51, cmake-3.16.5, cups-2.2.13, curl-7.69.1_1, dbus-1.12.16, dbus-glib-0.110, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, etc_os-release-0.1_2, expat-2.2.8, fftw3-3.3.8_5, fftw3-float-3.3.8_5, fontconfig-2.13.92_1,1, freetype2-2.10.1, gcc9-9.3.0, gdbm-1.18.1_1, gettext-runtime-0.20.1, glib-2.56.3_7,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13, gobject-introspection-1.56.1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-66.1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jpeg-turbo-2.0.4, jsoncpp-1.9.2, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.4.2,1, libdaemon-0.14_1, libdrm-2.4.99,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200223, libevdev-1.5.9_1, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.37, libgudev-230_1, libiconv-1.14_11, libidn2-2.3.0_1, libinput-1.15.4, liblz4-1.9.2_1,1, libmtdev-1.1.5_2, libmysofa-0.9, libnghttp2-1.40.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libtool-2.4.6_1, libudev-devd-0.4.1, libunistring-0.9.10_1, libunwind-20170615_1, libuv-1.35.0, libwacom-1.3, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, libyaml-0.2.2, lzo2-2.10_1, m4-1.4.18_1,1, mesa-libs-18.3.2_4, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.5.1_1, openal-soft-1.20.1, orc-0.4.31, p11-kit-0.23.18.1, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, pciids-20200324, pcre-8.43_2, pcre2-10.34, perl5-5.30.2, pkgconf-1.6.3,1, png-1.6.37, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py27-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.7, python38-3.8.2, qt5-buildtools-5.13.2_1, qt5-concurrent-5.13.2, qt5-core-5.13.2_2, qt5-dbus-5.13.2_1, qt5-declarative-5.13.2_1, qt5-gui-5.13.2_3, qt5-linguisttools-5.13.2_1, qt5-multimedia-5.13.2_1, qt5-network-5.13.2, qt5-opengl-5.13.2, qt5-printsupport-5.13.2, qt5-qmake-5.13.2_2, qt5-serialport-5.13.2, qt5-sql-5.13.2, qt5-sqldrivers-sqlite3-5.13.2, qt5-testlib-5.13.2, qt5-widgets-5.13.2_1, qt5-xml-5.13.2, qt5-xmlpatterns-5.13.2_1, qtchooser-66_2, readline-8.0.4, rhash-1.3.5, ruby-2.6.6,1, ruby26-gems-3.0.6, rubygem-asciidoctor-2.0.10, sdocbook-xml-1.1_2,2, sqlite3-3.30.1_1,1, texinfo-6.7_2,1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vulkan-headers-1.1.108.0, wayland-1.18.0_3, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.29, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3
ここにも含まれています: Comms

wwl-1.3
Calculates distance (qrb) used in Amateur Radio
詳しい説明 | 変更点
保守担当者: hamradio@FreeBSD.org
ここにも含まれています: Comms, Astro, Geography

xanalyser-1.32_3
Spectrum analyser
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: expat-2.2.8, fontconfig-2.13.92_1,1, freetype2-2.10.1, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXmu-1.1.3,1, libXpm-3.5.13, libXrender-0.9.10_2, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, open-motif-2.3.8_1, png-1.6.37, xbitmaps-1.1.2, xorgproto-2019.2
ここにも含まれています: Audio

xastir-2.1.4_3
X Amateur Station Tracking and Information Reporting
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: carl@stagecraft.cx
必要なもの: GraphicsMagick-1.3.35,1, binutils-2.33.1_2,1, ca_root_nss-3.51, curl-7.69.1_1, db5-5.3.28_7, expat-2.2.8, fontconfig-2.13.92_1,1, freeglut-3.0.0_2, freetype2-2.10.1, gcc9-9.3.0, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, giflib-5.2.1, gmake-4.2.1_3, gmp-6.2.0, indexinfo-0.3.1, jasper-2.0.16_1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libidn2-2.3.0_1, libnghttp2-1.40.0, libpciaccess-0.16, libpthread-stubs-0.4, libtextstyle-0.20.1, libunistring-0.9.10_1, libunwind-20170615_1, libwmf-0.2.8.4_15, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_4, mpc-1.1.0_2, mpfr-4.0.2, open-motif-2.3.8_1, pciids-20200324, pcre-8.43_2, png-1.6.37, python37-3.7.7, readline-8.0.4, shapelib-1.5.0, tiff-4.1.0, wayland-1.18.0_3, webp-1.1.0, wget-1.20.3, xbitmaps-1.1.2, xfontsel-1.0.6, xorgproto-2019.2
ここにも含まれています: Comms

xcwcp-3.5.1_2
X11 CW Tutor using unixcw
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, ca_root_nss-3.51, dbus-1.12.16, etc_os-release-0.1_2, expat-2.2.8, fontconfig-2.13.92_1,1, freetype2-2.10.1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_7,1, gmake-4.2.1_3, graphite2-1.3.14, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-66.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libevdev-1.5.9_1, libffi-3.2.1_3, libgudev-230_1, libiconv-1.14_11, libinput-1.15.4, libmtdev-1.1.5_2, libpciaccess-0.16, libpthread-stubs-0.4, libtextstyle-0.20.1, libtool-2.4.6_1, libudev-devd-0.4.1, libunwind-20170615_1, libwacom-1.3, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-18.3.2_4, pciids-20200324, pcre-8.43_2, pcre2-10.34, perl5-5.30.2, pkgconf-1.6.3,1, png-1.6.37, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py27-six-1.14.0, py38-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.7, python38-3.8.2, qt5-buildtools-5.13.2_1, qt5-core-5.13.2_2, qt5-dbus-5.13.2_1, qt5-gui-5.13.2_3, qt5-network-5.13.2, qt5-qmake-5.13.2_2, qt5-widgets-5.13.2_1, qtchooser-66_2, readline-8.0.4, unixcw-3.5.1_1, vulkan-headers-1.1.108.0, wayland-1.18.0_3, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.29, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3
ここにも含まれています: Comms

xdx-2.4_6
Amateur Radio DX cluster monitor
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: atk-2.28.1, avahi-app-0.7_3, ca_root_nss-3.51, cairo-1.16.0,2, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_1,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, glib-2.56.3_7,1, gmake-4.2.1_3, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13, gobject-introspection-1.56.1,1, graphite2-1.3.14, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615_1, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_4, mkfontscale-1.2.1, nettle-3.5.1_1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20200324, pcre-8.43_2, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, python37-3.7.7, readline-8.0.4, shared-mime-info-1.10_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
ここにも含まれています: Comms

xlog-2.0.17
Amateur Radio logging application
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: danilo@FreeBSD.org
必要なもの: atk-2.28.1, avahi-app-0.7_3, ca_root_nss-3.51, cairo-1.16.0,2, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_1,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_7,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13, gobject-introspection-1.56.1,1, graphite2-1.3.14, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, hamlib-3.3_2, harfbuzz-2.6.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.3.0_1, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libtextstyle-0.20.1, libunistring-0.9.10_1, libunwind-20170615_1, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_4, mkfontscale-1.2.1, nettle-3.5.1_1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20200324, pcre-8.43_2, perl5-5.30.2, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, python37-3.7.7, readline-8.0.4, shared-mime-info-1.10_2, tcl86-8.6.10, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
ここにも含まれています: Comms

xmorse-20041125_10
Fully automatic Morse code teaching machine
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunrychen@gmail.com
必要なもの: aalib-1.4.r5_13, expat-2.2.8, fltk-1.3.5, fontconfig-2.13.92_1,1, freetype2-2.10.1, gettext-runtime-0.20.1, indexinfo-0.3.1, jpeg-turbo-2.0.4, libGLU-9.0.1, libX11-1.6.9,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615_1, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_4, pciids-20200324, png-1.6.37, sdl-1.2.15_14,2, wayland-1.18.0_3, xorgproto-2019.2
ここにも含まれています: Comms

xnec2c-3.4
Used to calculate antenna patterns useful to ham radio
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: atk-2.28.1, avahi-app-0.7_3, ca_root_nss-3.51, cairo-1.16.0,2, ccmath-2.2.1_3, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_1,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_7,1, gmake-4.2.1_3, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13, gobject-introspection-1.56.1,1, graphite2-1.3.14, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libtextstyle-0.20.1, libunistring-0.9.10_1, libunwind-20170615_1, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_4, mkfontscale-1.2.1, nettle-3.5.1_1, p11-kit-0.23.18.1, p5-XML-Parser-2.44, pango-1.42.4_3, pciids-20200324, pcre-8.43_2, perl5-5.30.2, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, python37-3.7.7, readline-8.0.4, shared-mime-info-1.10_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
ここにも含まれています: Comms

xnecview-1.36_2
A X viewer of nec2c data
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: xride@FreeBSD.org
必要なもの: atk-2.28.1, avahi-app-0.7_3, ca_root_nss-3.51, cairo-1.16.0,2, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_1,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, glib-2.56.3_7,1, gmake-4.2.1_3, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13, gobject-introspection-1.56.1,1, graphite2-1.3.14, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615_1, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_4, mkfontscale-1.2.1, nettle-3.5.1_1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20200324, pcre-8.43_2, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, python37-3.7.7, readline-8.0.4, shared-mime-info-1.10_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
ここにも含まれています: Comms

xoscope-2.0_1
Sound card oscilloscope
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: db@FreeBSD.org
必要なもの: atk-2.28.1, avahi-app-0.7_3, ca_root_nss-3.51, cairo-1.16.0,2, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_1,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, glib-2.56.3_7,1, gmake-4.2.1_3, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13, gobject-introspection-1.56.1,1, graphite2-1.3.14, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615_1, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_4, mkfontscale-1.2.1, nettle-3.5.1_1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20200324, pcre-8.43_2, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, python37-3.7.7, readline-8.0.4, shared-mime-info-1.10_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
ここにも含まれています: Audio

yaac-1.0b114_1
Platform-independent Java application for the APRS network
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: alsa-lib-1.1.2_2, apache-ant-1.10.7, dejavu-2.37_1, expat-2.2.8, fontconfig-2.13.92_1,1, freetype2-2.10.1, gettext-runtime-0.20.1, giflib-5.2.1, indexinfo-0.3.1, java-zoneinfo-2019.b, javavmwrapper-2.7.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, mkfontscale-1.2.1, openjdk8-8.242.07.1, xorgproto-2019.2
ここにも含まれています: Comms

yagiuda-1.19_1
Used to calculate yagi-uda antenna patterns useful to ham radio
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
ここにも含まれています: Comms

yfklog-0.6.0_1
Amateur Radio curses based logging program
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: hamradio@FreeBSD.org
必要なもの: gettext-runtime-0.20.1, hamlib-3.3_2, indexinfo-0.3.1, libffi-3.2.1_3, libltdl-2.4.6, libxml2-2.9.10, p5-Authen-NTLM-1.09_1, p5-Curses-1.36, p5-DBD-SQLite-1.64, p5-DBI-1.643, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.08, p5-HTTP-Daemon-6.06, p5-HTTP-Date-6.05, p5-HTTP-Message-6.22, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.067, p5-LWP-MediaTypes-6.04, p5-Mozilla-CA-20180117, p5-Net-FTP-File-0.06_2, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.88, p5-Net-Telnet-3.04_1, p5-Socket6-0.29, p5-TimeDate-2.30_2,1, p5-Try-Tiny-0.30, p5-URI-1.76, p5-WWW-RobotRules-6.02_1, p5-libwww-6.43, perl5-5.30.2, python37-3.7.7, readline-8.0.4, tcl86-8.6.10
ここにも含まれています: Comms

top -- Index